<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'id', branch 'MOODLE_32_STABLE'
 *
 * @package   auth
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actauthhdr'] = 'Plugin otentikasi yang tersedia';
$string['allowaccountssameemail'] = 'Izinkan akun dengan email yang sama';
$string['allowaccountssameemail_desc'] = 'Jika diizinkan, lebih dari satu akun pengguna dapat berbagi alamat email yang sama. Ini akan bisa berakibat masalah keamanan atau privasi, sebagai contoh tentang email konfirmasi perubahan sandi.';
$string['alternatelogin'] = 'Jika Anda memasukkan URL di sini, dia akan digunakan sebagai halaman login untuk situs ini. Halaman tersebut harus mengandung formulir yang memiliki properti tindakan yang diatur ke <strong>\'{$a}\'</strong> dan bidang kembali <strong>nama pengguna</strong> dan <strong>sandi</strong>.<br />Berhati-hatilah untuk tidak memasukkan URL yang salah karena Anda dapat mengunci diri Anda sendiri dari situs ini.<br />Kosongkan pengaturan ini untuk menggunakan halaman login default.';
$string['alternateloginurl'] = 'Login URL alternatif';
$string['auth_changepasswordhelp'] = 'Mengubah bantuan sandi';
$string['auth_changepasswordurl'] = 'Mengubah URL sandi';
$string['auth_changingemailaddress'] = 'Anda telah meminta perubahan alamat email, dari {$a->oldemail} menjadi {$a->newemail}. Untuk alasan keamanan, kami mengirimkan pesan email ke alamat baru tersebut untuk memastikan bahwa alamat tersebut adalah milik Anda. Alamat email Anda akan diperbarui segera setelah Anda membuka URL yang diberikan kepada Anda dalam pesan tersebut.';
$string['auth_common_settings'] = 'Pengaturan umum';
$string['auth_data_mapping'] = 'Pemetaan data';
$string['authenticationoptions'] = 'Pilihan otentikasi';
$string['auth_fieldlock'] = 'Kunci nilai';
$string['auth_fieldlock_expl'] = '<p><b>Kunci nilai:</b> Jika diaktifkan, akan mencegah pengguna dan admin Totara untuk mengedit bidang tersebut secara langsung. Gunakan opsi ini jika Anda sedang mempertahankan data ini di dalam sistem otentikasi sistem. </p>';
$string['auth_fieldlocks'] = 'Kunci bidang pengguna';
$string['auth_fieldlocks_help'] = '<p>Anda bisa mengunci field data pengguna. Ini berguna untuk situs di mana data pengguna sedang dikelola secara manual oleh Administrator dengan cara mengedit data pengguna atau dengan fasilitas \'Unggah Pengguna". Jika Anda mengunci field yang disyaratkan oleh Totara, pastikan Anda mencantumkan data tersebut saat membuat akun pengguna, atau akun tersebut menjadi tidak berfungsi.</p><p>Pertimbangkan menset kode kunci ke \'Unlocked if empty\' (Unlock bila kosong) untuk menghindari masalah ini.</p>';
$string['authinstructions'] = 'Kosongkan bidang ini agar instruksi login default ditampilkan di halaman login. Jika Anda ingin menyediakan instruksi login kustom, masukkan instruksi tersebut di sini.';
$string['auth_invalidnewemailkey'] = 'Kesalahan: jika Anda mencoba mengonfirmasi perubahan alamat email, Anda dapat membuat kesalahan dalam menyalin URL yang kami kirimkan melalui email. Harap salin alamat tersebut dan coba kembali.';
$string['authloginviaemail'] = 'Ijinkan login melalui email';
$string['authloginviaemail_desc'] = 'Ijinkan pengguna mengunakan nama pengguna dan alamat email (jika unik) untuk login ke situs.';
$string['auth_multiplehosts'] = 'Beberapa host ATAU alamat dapat ditentukan (misalnya host1.com;host2.com;host3.com) atau (misalnya xxx.xxx.xxx.xxx;xxx.xxx.xxx.xxx)';
$string['auth_notconfigured'] = 'Metoda otentikasi {$a} tidak dikonfigurasi.';
$string['auth_outofnewemailupdateattempts'] = 'Anda telah kehabisan jumlah percobaan yang diizinkan untuk memperbarui alamat email Anda. Permintaan pembaruan Anda telah dibatalkan.';
$string['auth_passwordisexpired'] = 'Kata sandi anda sudah kadaluarsa Tolong ganti sekarang.';
$string['auth_passwordwillexpire'] = 'Sandi Anda akan kedaluwarsa dalam {$a} hari. Anda ingin mengubah sandi Anda sekarang?';
$string['auth_remove_delete'] = 'Hapus semua internal';
$string['auth_remove_keep'] = 'Simpan internal';
$string['auth_remove_suspend'] = 'Tangguhkan internal';
$string['auth_remove_user'] = 'Tentukan apa yang dilakukan dengan akun pengguna internal selama sinkronisasi massal saat pengguna dihapus dari sumber eksternal. Hanya pengguna yang ditangguhkan yang otomatis dipulihkan jika mereka muncul kembali di sumber eksternal.';
$string['auth_remove_user_key'] = 'Pengguna eksternal yang dihapus';
$string['auth_sync_script'] = 'Sinkronisasi akun pengguna';
$string['auth_updatelocal'] = 'Perbarui lokal';
$string['auth_updatelocal_expl'] = '<p><b>Perbarui lokal:</b> Jika diaktifkan, bidang ini akan diperbarui (dari otentikasi eksternal) setiap kali pengguna masuk atau terdapat sinkronisasi pengguna. Bidang yang diatur untuk diperbarui secara lokal, haruslah dikunci.</p>';
$string['auth_updateremote'] = 'Perbarui eksternal';
$string['auth_updateremote_expl'] = '<p><b>Perbarui eksternal:</b> Jika diaktifkan, otentikasi eksternal akan diperbarui saat catatan pengguna diperbarui. Bidang tersebut harus dibuka kuncinya untuk mengizinkan pengeditan.</p>';
$string['auth_updateremote_ldap'] = '<p><b>Catatan:</b> Memperbarui data LDAP akan mengharuskan Anda untuk mengatur binddn dan bindpw ke penggna-bind dengan hak istimewa pengeditan bagi semua rekaman pengguna. Hal ini belum menyediakan atribut multi-nilai, dan akan menghapus beberapa nilai ekstra pada pembaruan. </p>';
$string['auth_user_create'] = 'Aktifkan pembuatan pengguna';
$string['auth_user_creation'] = 'Pengguna baru (anonim) dapat membuat akun pengguna di sumber otentikasi eksternal dan dikonfirmasi melalui email. Jika Anda mengaktifkan hal ini, ingatlah juga untuk mengonfigurasi opsi spesifik modul untuk pembuatan pengguna.';
$string['auth_usernameexists'] = 'Nama pengguna yang anda pilih sudah digunakan. Silahkan pilih yang lain.';
$string['auto_add_remote_users'] = 'Tambah otomatis pengguna jarak jauh';
$string['changepassword'] = 'Ubah URL sandi';
$string['changepasswordhelp'] = 'Di sini Anda dapat menentukan lokasi tempat pengguna Anda dapat memulihkan atau mengubah nama pengguna/sandi mereka jika mereka telah melupakannya. Hal ini akan disediakan bagi pengguna sebagai tombol di halaman login dan halaman pengguna mereka. Jika Anda mengosongkan ini, tombol tersebut tidak akan dicetak.';
$string['chooseauthmethod'] = 'Pilih metode otentikasi';
$string['chooseauthmethod_help'] = 'Pengaturan ini menentukan metode otentikasi yang digunakan ketika pengguna login. Hanya diaktifkan plugin otentikasi yang harus dipilih, jika tidak pengguna tidak akan bisa login. Untuk memblokir user saat login, pilih "No login".';
$string['createpassword'] = 'Buat sandi dan beri notifikasi ke pengguna';
$string['createpasswordifneeded'] = 'Buat sandi jika diperlukan';
$string['emailchangecancel'] = 'Batalkan pengubahan email';
$string['emailchangepending'] = 'Penangguhan perubahan. Buka tautan yang dikirimkan kepada Anda di {$a->preference_newemail}.';
$string['emailnowexists'] = 'Alamat email yang Anda coba tugaskan ke profil Anda telah ditugaskan untuk orang lain sejak permintaan original Anda. Permintaan Anda untuk mengubah alamat email dengan ini dibatalkan, tetapi Anda dapat mencobanya lagi dengan alamat yang berbeda.';
$string['emailupdate'] = 'Alamat email pembaruan';
$string['emailupdatemessage'] = 'Yang Terhormat {$a->fullname},

Anda telah meminta pengubahan terhadap alamat email untuk akun pengguna Anda di {$a->site}. Harap buka URL berikut ini di browser Anda untuk mengonfirmasi pengubahan ini.

{$a->url}';
$string['emailupdatesuccess'] = 'Alamat email pengguna <em>{$a->fullname}</em> telah berhasil diperbarui menjadi <em>{$a->email}</em>.';
$string['emailupdatetitle'] = 'Konfirmasi pembaruan email di {$a->site}';
$string['enterthenumbersyouhear'] = 'Masukkan angka yang Anda dengar';
$string['enterthewordsabove'] = 'Masukkan kata-kata di atas';
$string['errormaxconsecutiveidentchars'] = 'Sandi harus memiliki maksimal {$a} karakter identik yang berurutan.';
$string['errorminpassworddigits'] = 'Sandi harus minimal {$a} digit.';
$string['errorminpasswordlength'] = 'Sandi harus minimal sepanjang {$a} karakter.';
$string['errorminpasswordlower'] = 'Sandi harus memiliki minimal {$a} huruf kecil.';
$string['errorminpasswordnonalphanum'] = 'Sandi harus memiliki minimal {$a} karakter non-alfanumerik.';
$string['errorminpasswordupper'] = 'Sandi harus memiliki minimal {$a} huruf besar.';
$string['errorpasswordreused'] = 'Kata sandi ini pernah digunakan sebelumnya, dan tidak diijinkan untuk digunakan ulang.';
$string['errorpasswordupdate'] = 'Kesalahan memperbarui password, password tidak berubah';
$string['eventuserloggedin'] = 'Penguna sudah login';
$string['eventuserloggedinas'] = 'Pengguna masuk sebagai pengguna lain';
$string['eventuserloginfailed'] = 'Login pengguna gagal';
$string['forcechangepassword'] = 'Paksa perubahan password';
$string['forcechangepasswordfirst_help'] = 'Paksa pengguna untuk mengubah password pada login pertama mereka ke Totara.';
$string['forcechangepassword_help'] = 'Paksa pengguna untuk mengubah password pada login berikutnya mereka ke Totara.';
$string['forgottenpassword'] = 'Jika Anda memasukkan URL di sini, dia akan digunakan sebagai halaman pemulihan sandi yang hilang untuk situs ini. Hal ini dimaksudkan untuk situs yang sandinya ditangani seluruhnya di luar Totara. Kosongkan bidang ini untuk mengunakan pemulihan sandi default.';
$string['forgottenpasswordurl'] = 'URL Lupa sandi';
$string['getanaudiocaptcha'] = 'Dapatkan CAPTCHA audio';
$string['getanimagecaptcha'] = 'Dapatkan CAPTCHA gambar';
$string['getanothercaptcha'] = 'Dapatkan CAPTCHA lainnya';
$string['guestloginbutton'] = 'Tombol login tamu';
$string['incorrectpleasetryagain'] = 'Salah. Silakan coba lagi.';
$string['infilefield'] = 'Field yang diperlukan dalam file';
$string['informminpassworddigits'] = 'setidaknya {$a} digit (s)';
$string['informminpasswordlength'] = 'setidaknya {$a} karakter';
$string['informminpasswordlower'] = 'setidaknya {$a} huruf kecil (s)';
$string['informminpasswordnonalphanum'] = 'setidaknya {$a} karakter non-alfanumerik (s)';
$string['informminpasswordreuselimit'] = 'Kata sandi dapat digunakan ulang sesudah {$a} perubahan';
$string['informminpasswordupper'] = 'setidaknya {$a} huruf besar (s)';
$string['informpasswordpolicy'] = 'Sandi harus memiliki {$a}';
$string['instructions'] = 'Instruksi';
$string['internal'] = 'Internal';
$string['limitconcurrentlogins'] = 'Batasi login paralel / bersamaan';
$string['locked'] = 'Terkunci';
$string['md5'] = 'MD5 hash';
$string['nopasswordchange'] = 'Sandi tidak dapat diubah';
$string['nopasswordchangeforced'] = 'Anda tidak dapat melanjutkan tanpa mengubah sandi Anda, namun tidak ada halaman yang tersedia untuk mengubahnya. Silahkan hubungi Administrator Totara Anda.';
$string['noprofileedit'] = 'Profil tidak dapat diubah';
$string['ntlmsso_attempting'] = 'Mencoba Masuk Tunggal melalui NTLM...';
$string['ntlmsso_failed'] = 'Login-otomatis gagal, coba halaman login normal...';
$string['ntlmsso_isdisabled'] = 'NTLM SSO dinonaktifkan.';
$string['passwordhandling'] = 'Penanganan kata sandi';
$string['plaintext'] = 'Teks biasa';
$string['pluginnotenabled'] = 'Plugin otentikasi \'{$a}\' tidak diaktifkan.';
$string['pluginnotinstalled'] = 'Plugin otentikasi \'{$a}\' tidak diinstal.';
$string['potentialidps'] = 'Log in menggunakan akun Anda pada:';
$string['recaptcha'] = 'reCAPTCHA';
$string['recaptcha_help'] = 'CAPTCHA berguna untuk mencegah serangan program otomatis. Masukan kata-kata yang tertera di box.

Jika Anda tidak yakin kata-kata yang tertera, Anda bisa meminta CAPTCHA yang lain atau audio CAPTCHA.';
$string['security_question'] = 'Pertanyaan keamanan';
$string['selfregistration'] = 'Registrasi sendiri.';
$string['selfregistration_help'] = 'Jika plugin autentication, seperti self registration berdasarkan email dipilih, maka akan memberikan peluang pada user untuk melakukan registrasi sendiri dan membuat account (akun). Ini membuka peluang spammer membuat akun yang memanfaatkan forum, blog, dan lain-lain sebagai sasaran spam. Untuk menghindari risiko ini, self-registration harus dimatikan atau dibatasi dengan setting <em>email domain yang diijinkan</em>.';
$string['sha1'] = 'SHA-1 hash';
$string['showguestlogin'] = 'Anda dapat menyembunyikan atau menampilkan tombol login tamu pada halaman login.';
$string['stdchangepassword'] = 'Gunakan halaman standar untuk mengubah password';
$string['stdchangepassword_expl'] = 'Jika sistem otentikasi eksternal mengizinkan perubahan sandi melalui Totara, alihkan ini ke Ya. Pengaturan ini akan membatalkan \'Ubah URL Sandi\'.';
$string['stdchangepassword_explldap'] = 'CATATAN: Direkomendasikan agar Anda menggunakan LDAP melalui saluran yang dienkripsi  SSL (ldaps://) jika server LDAP merupakan server jarak jauh.';
$string['suspended'] = 'Suspended akun';
$string['suspended_help'] = 'Akun pengguna yang di-suspend tidak bisa login atau menggunakan layanan web, dan semua message yang dikirim akan dibuang.';
$string['testsettings'] = 'Uji pengaturan';
$string['testsettingsheading'] = 'Uji pengaturan otentikasi - {$a}';
$string['unlocked'] = 'Unlocked';
$string['unlockedifempty'] = 'Kunci dibuka jika kosong';
$string['update_never'] = 'Tak pernah';
$string['update_oncreate'] = 'Pada penciptaan';
$string['update_onlogin'] = 'Pada setiap login';
$string['update_onupdate'] = 'Pada pembaruan';
$string['user_activatenotsupportusertype'] = 'auth: ldap user_activate() tidak mendukung usertype terpilih: {$a}';
$string['user_disablenotsupportusertype'] = 'auth: ldap user_disable() tidak mendukung usertype terpilih (..yet)';
$string['username'] = 'Nama pengguna';
