<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'id', branch 'MOODLE_32_STABLE'
 *
 * @package   data
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Tindakan';
$string['add'] = 'Tambah entri';
$string['addcomment'] = 'Tambah komentar';
$string['addentries'] = 'Tambah entri';
$string['addtemplate'] = 'Tambah template';
$string['advancedsearch'] = 'Pencarian lanjutan';
$string['allowcomments'] = 'Izinkan komentar pada entri';
$string['alttext'] = 'Teks alternatif';
$string['approve'] = 'Setujui';
$string['approved'] = 'Disetujui';
$string['areacontent'] = 'Bidang';
$string['ascending'] = 'Menaik';
$string['asearchtemplate'] = 'Template pencarian lanjutan';
$string['atmaxentry'] = 'Anda telah memasukkan jumlah entri maksimum yang diizinkan!';
$string['authorfirstname'] = 'Nama depan penulis';
$string['authorlastname'] = 'Nama keluarga penulis';
$string['autolinkurl'] = 'Tautan otomatis ke URL';
$string['availablefromdate'] = 'Tersedia dari';
$string['availabletags'] = 'Tag yang tersedia';
$string['availabletags_help'] = 'Tag adalah placeholder di dalam template, yang akan digantikan oleh data atau item lain, seperti ikon edit, saat entri diedit atau dilihat.

Bidang memiliki format [[fieldname]]. Semua tag lain memiliki format ##sometag##.

Hanya tag yang ada di dalam daftar "Tag yang tersedia" yang dapat digunakan untuk template saat ini.';
$string['availabletodate'] = 'Tersedia untuk';
$string['blank'] = 'Kosong';
$string['buttons'] = 'Tindakan';
$string['bynameondate'] = 'oleh {$a->name} - {$a->date}';
$string['cancel'] = 'Batal';
$string['cannotaccesspresentsother'] = 'Anda tidak diizinkan untuk mengakses prasetelan dari pengguna lain';
$string['cannotadd'] = 'Tidak dapat menambah entri!';
$string['cannotoverwritepreset'] = 'Kesalahan dalam menimpa prasetelan';
$string['checkbox'] = 'Kotak centang';
$string['chooseexportfields'] = 'Pilih bidang yang Anda ingin ekspor:';
$string['chooseexportformat'] = 'Pilih format yang Anda ingin ekspor:';
$string['chooseorupload'] = 'Pilih file';
$string['columns'] = 'kolom';
$string['comment'] = 'Komentar';
$string['commentdeleted'] = 'Komentar dihapus';
$string['comments'] = 'Komentar';
$string['commentsoff'] = 'Fitur komentar tidak diaktifkan';
$string['configenablerssfeeds'] = 'Sakelar ini akan mengaktifkan kemungkinan feed RSS untuk semua basi data. Anda akan tetap perlu mengaktifkan feed secara manual di dalam pengaturan untuk setiap basis data.';
$string['confirmdeletefield'] = 'Anda akan menghapus bidang ini, Anda yakin?';
$string['confirmdeleterecord'] = 'Anda yakin ingin menghapus entri ini?';
$string['confirmdeleterecords'] = 'Anda yakin ingin menghapus entri ini?';
$string['csstemplate'] = 'Template CSS';
$string['csvfailed'] = 'Tidak dapat membaca data mentah dari file CSV';
$string['csvfile'] = 'File CSV';
$string['csvimport'] = 'Impor file CSV';
$string['csvimport_help'] = 'Entri dapat diimpor melalui file teks biasa dengan daftar nama bidang sebagai baris pertama, kemudian data, dengan satu rekaman per baris.';
$string['csvwithselecteddelimiter'] = 'Teks <acronym title="Comma Separated Values">CSV</acronym> dengan pembatas terpilih:';
$string['data:addinstance'] = 'Tambah basis data baru';
$string['data:approve'] = 'Setuju dan urungkan entri yang telah disetujui';
$string['data:comment'] = 'Tulis komentar';
$string['data:exportallentries'] = 'Ekspor semua entri basis data';
$string['data:exportentry'] = 'Ekspor entri basis data';
$string['data:exportownentry'] = 'Ekspor entri basis data sendiri';
$string['data:exportuserinfo'] = 'Ekspor informasi pengguna';
$string['data:managecomments'] = 'Kelola komentar';
$string['data:manageentries'] = 'Kelola entri';
$string['data:managetemplates'] = 'Kelola template';
$string['data:manageuserpresets'] = 'Kelola semua prasetelan template';
$string['data:rate'] = 'Beri nilai pada entri';
$string['data:viewallratings'] = 'Lihat semua nilai mentah yang diberikan oleh individu';
$string['data:viewalluserpresets'] = 'Lihat prasetelan dari semua pengguna';
$string['data:viewanyrating'] = 'Lihat nilai total yang dapat diterima semua orang';
$string['data:viewentry'] = 'Lihat entri';
$string['data:viewrating'] = 'Lihat nilai total yang Anda terima';
$string['data:writeentry'] = 'Tulis entri';
$string['date'] = 'Tanggal';
$string['defaultsortfield'] = 'Bidang urut default';
$string['delcheck'] = 'Kotak cek penghapusan bulk';
$string['delete'] = 'Hapus';
$string['deleteallentries'] = 'Hapus semua entri';
$string['deletecomment'] = 'Anda yakin ingin menghapus komentar ini?';
$string['deleted'] = 'dihapus';
$string['deletefield'] = 'Hapus semua bidang yang sudah ada';
$string['deletenotenrolled'] = 'Hapus entri berdasarkan pengguna yang tidak diikutsertakan';
$string['deletewarning'] = 'Anda yakin ingin menghapus prasetelan ini?';
$string['descending'] = 'Menurun';
$string['disapprove'] = 'Urungkan persetujuan';
$string['download'] = 'Unduh';
$string['edit'] = 'Edit';
$string['editcomment'] = 'Edit komentar';
$string['editentry'] = 'Edit entri';
$string['editordisable'] = 'Nonaktifkan editor';
$string['editorenable'] = 'Aktifkan editor';
$string['emptyaddform'] = 'Anda tidak mengisi bidang apa pun!';
$string['entries'] = 'Entri';
$string['entrieslefttoadd'] = 'Anda harus menambahkan {$a->entriesleft} entri lagi untuk dapat menyelesaikan aktivitas ini';
$string['entrieslefttoaddtoview'] = 'Anda harus menambahkan {$a->entrieslefttoview} entri lagi sebelum Anda dapat melihat entri peserta lain.';
$string['entry'] = 'Entri';
$string['entrysaved'] = 'Entri Anda telah disimpan';
$string['errorpresetexists'] = 'Sudah ada prasetelan dengan nama terpilih';
$string['example'] = 'Contoh modul basis data';
$string['excel'] = 'Excel';
$string['expired'] = 'Maaf, aktivitas ini ditutup pada {$a} dan tidak lagi tersedia';
$string['export'] = 'Ekspor';
$string['exportaszip'] = 'Ekspor sebagai zip';
$string['exportaszip_help'] = 'Fitur ekspor sebagai zip memungkinkan Anda untuk menyimpan template dan bidang sebagai zip prasetelan untuk unduhan. Zip tersebut kemudian dapat diimpor ke kursus lain.';
$string['exportentries'] = 'Ekspor entri';
$string['exportownentries'] = 'Ekspor entri Anda sendiri saja? ({$a->mine}/{$a->all})';
$string['fieldadded'] = 'Bidang ditambahkan';
$string['fieldallowautolink'] = 'Izinkan penautan otomatis';
$string['fielddeleted'] = 'Bidang dihapus';
$string['fielddelimiter'] = 'Pembatas bidang';
$string['fielddescription'] = 'Deskripsi bidang';
$string['fieldenclosure'] = 'Penutup bidang';
$string['fieldheight'] = 'Tinggi';
$string['fieldheightlistview'] = 'Tinggi di dalam tampilan daftar';
$string['fieldheightsingleview'] = 'Tinggi dalam tampilan tunggal';
$string['fieldids'] = 'Identitas bidang';
$string['fieldmappings'] = 'Pemetaan bidang';
$string['fieldmappings_help'] = 'Menu ini mengizinkan Anda untuk menyimpan data dari basis data yang ada. Untuk memelihara data di dalam suatu bidang, Anda harus memetakannya ke bidang baru, di mana data tersebut akan muncul. Salah satu bidang juga bisa dikosongkan, tanpa ada informasi yang disalin ke dalamnya. Bidang lama yang tidak dipetakan ke bidang baru akan hilang dan semua datanya dihapus.
Anda hanya dapat memetakan bidang dari jenis yang sama, jadi setiap menu tarik-turun akan memiliki bidang yang berbeda di dalamnya. Selain itu, Anda juga harus berhati-hati untuk tidak mencoba dan memetakan sebuah bidang lama ke lebih dari satu bidang baru.';
$string['fieldname'] = 'Nama bidang';
$string['fieldnotmatched'] = 'Bidang berikut di dalam file Anda tidak dikenal di dalam basis data ini: {$a}';
$string['fieldoptions'] = 'Opsi (satu per baris)';
$string['fields'] = 'Bidang';
$string['fieldupdated'] = 'Bidang diperbarui';
$string['fieldwidth'] = 'Lebar';
$string['fieldwidthlistview'] = 'Lebar dalam tampilan daftar';
$string['fieldwidthsingleview'] = 'Lebar dalam tampilan tunggal';
$string['file'] = 'File';
$string['fileencoding'] = 'Enkoding';
$string['filtername'] = 'Penautan otomatis basis data';
$string['footer'] = 'Footer';
$string['forcelinkname'] = 'Nama yang dipaksakan untuk tautan tersebut';
$string['foundnorecords'] = 'Rekaman tidak ditemukan (<a href="{$a->reseturl}">Reset filter</a>)';
$string['foundrecords'] = 'Rekaman ditemukan: {$a->num}/{$a->max} (<a href="{$a->reseturl}">Reset filter</a>)';
$string['fromfile'] = 'Impor dari file zip';
$string['fromfile_help'] = 'Fitur impor dari file zip memungkinkan Anda untuk meramban dan menggunggah zip template dan bidang yang diatur sebelumnya.';
$string['generateerror'] = 'Tidak semua file dibuat!';
$string['header'] = 'Header';
$string['headeraddtemplate'] = 'Menentukan antarmuka saat mengedit entri';
$string['headerasearchtemplate'] = 'Menentukan antarmuka untuk Pencarian Lanjutan';
$string['headercsstemplate'] = 'Menentukan gaya CSS lokal untuk template lain';
$string['headerjstemplate'] = 'Menentukan Javascript kustom untuk template lain';
$string['headerlisttemplate'] = 'Menentukan antarmuka penjelajahan untuk beberapa entri';
$string['headerrsstemplate'] = 'Menentukan tampilan entri dalam feed RSS';
$string['headersingletemplate'] = 'Menentukan antarmuka penjelajahan untuk entri tunggal';
$string['importentries'] = 'Impor entri';
$string['importsuccess'] = 'Prasetelan telah berhasil ditetapkan.';
$string['includeapproval'] = 'Sertakan status persetujuan';
$string['includetime'] = 'Sertakan waktu yang telah ditambahkan/dimodifikasi';
$string['includeuserdetails'] = 'Sertakan rincian pengguna';
$string['intro'] = 'Deskripsi';
$string['invalidaccess'] = 'Halaman ini tidak diakses dengan benar';
$string['invalidfieldid'] = 'ID Bidang salah';
$string['invalidfieldname'] = 'Harap pilih nama lain untuk bidang ini';
$string['invalidfieldtype'] = 'Jenis bidang salah';
$string['invalidid'] = 'ID data salah';
$string['invalidpreset'] = '{$a} bukanlah prasetelan.';
$string['invalidrecord'] = 'Rekaman salah';
$string['invalidurl'] = 'URL yang Anda baru masukkan tidaklah valid';
$string['jstemplate'] = 'Template Javascript';
$string['latitude'] = 'Garis lintang';
$string['latlong'] = 'Garis lintang/garis bujur';
$string['latlongdownloadallhint'] = 'Unduh tautan untuk semua entri sebagai KML';
$string['latlongkmllabelling'] = 'Cara memberi label pada item dalam file KML (Google Earth)';
$string['latlonglinkservicesdisplayed'] = 'Layanan tautan-keluar yang akan ditampilkan';
$string['latlongotherfields'] = 'Bidang lainnya';
$string['list'] = 'Daftar tampilan';
$string['listtemplate'] = 'Template daftar';
$string['longitude'] = 'Garis bujur';
$string['mapexistingfield'] = 'Peta ke {$a}';
$string['mapnewfield'] = 'Buat bidang baru';
$string['mappingwarning'] = 'Semua bidang lama yang tidak dipetakan ke bidang baru akan hilang dan semua data di dalam bidang itu akan dihapus.';
$string['maxentries'] = 'Jumlah entri maksimum';
$string['maxentries_help'] = 'Jumlah entri maksimum yang diizinkan untuk diajukan siswa untuk aktivitas ini.';
$string['maxsize'] = 'Ukuran maksimum';
$string['menu'] = 'Menu';
$string['menuchoose'] = 'Pilih...';
$string['missingdata'] = 'Identitas data atau objek harus disediakan untuk kelas bidang';
$string['missingfield'] = 'Kesalahan programer: Anda harus menentukan bidang dan/atau data saat menentukan kelas bidang.';
$string['modulename'] = 'Basis data';
$string['modulename_help'] = 'Modul aktivitas basis data memungkinan peserta untuk membuat, memelihara, dan mencari koleksi entri (yaitu, rekaman). Struktur entri ditentukan oleh guru sebagai jumlah bidang. Jenis bidang termasuk kotak centang, tombol radio, menu tarik turun, area teks, URL, gambar, dan file yang diunggah.

Tata letak informasi secara visual saat membuat daftar, melihat, atau mengedit entri basis data dapat dikontrol oleh template basis data. Aktivitas basis data dapat dibagikan di antara kursus sebagai prasetelan dan guru juga dapat mengimpor dan mengekspor entri basis data.

Jika filter penautan-otomatis basis data ini diaktifkan, setiap entri di dalam basis data akan otomatis ditautkan di mana kata atau frase akan muncul di dalam kursus tersebut.

Seorang guru dapat mengizinkan komentar pada entri. Entri juga dapat dinilai oleh guru atau siswa (eveluasi oleh sesama). Nilai dapat diagregatkan untuk membentuk nilai akhir yang direkam dalam buku nilai.

Aktivitas basis data memiliki beberapa kegunaan, seperti

* Pengumpulan tautan web, buku, tinjauan buku, referensi jurnal, dll secara kolaboratif.
* Untuk menampilkan foto, poster, situs web, atau puisi yang dibuat siswa untuk komentar dan tinjauan dari sesama.';
$string['modulenameplural'] = 'Basis data';
$string['more'] = 'Selengkapnya';
$string['moreurl'] = 'URL Selengkapnya';
$string['multientry'] = 'Entri berulang';
$string['multimenu'] = 'Menu (Multi-pilihan)';
$string['multipletags'] = 'Ditemukan beberapa tag! Template tidak disimpan';
$string['namecheckbox'] = 'Bidang kotak centang';
$string['namedate'] = 'Bidang tanggal';
$string['namefile'] = 'Bidang file';
$string['namelatlong'] = 'Bidang garis lintang/garis bujur';
$string['namemenu'] = 'Bidang menu';
$string['namemultimenu'] = 'Bidang menu multi-pilihan';
$string['namenumber'] = 'Bidang nomor';
$string['namepicture'] = 'Bidang gambar';
$string['nameradiobutton'] = 'Bidang tombol radio';
$string['nametext'] = 'Bidang teks';
$string['nametextarea'] = 'Bidang area teks';
$string['nameurl'] = 'Bidang URL';
$string['newentry'] = 'Entri baru';
$string['newfield'] = 'Buat bidang baru';
$string['newfield_help'] = 'Suatu bidang mengizinkan input data. Setiap entri di dalam aktivitas basis data bisa memiliki beberapa bidang dari beberapa jenis seperti bidang tanggal, yang mengizinkan peserta untuk memilih hari, bulan, dan tahun dari daftar tarik turun, bidang gambar, yang mengizinkan peserta untuk mengunggah file gambar, atau bidang kotak centang, yang mengizinkan peserta untuk memilih satu atau beberapa opsi.

Setiap bidang harus memiliki nama bidang yang unik. Deskripsi bidang merupakan hal yang bersifat opsional.';
$string['noaccess'] = 'Anda tidak memiliki akses ke halaman ini';
$string['nodefinedfields'] = 'Prasetelan baru tidak memiliki bidang yang ditentukan!';
$string['nofieldcontent'] = 'Konten bidang tidak ditemukan';
$string['nofieldindatabase'] = 'Tidak ada bidang yang ditentukan untuk basis data ini.';
$string['nolisttemplate'] = 'Template daftar belum ditentukan';
$string['nomatch'] = 'Tidak ditemukan adanya entri yang cocok!';
$string['norecords'] = 'Tidak ada entri di dalam basis data';
$string['nosingletemplate'] = 'Template tunggal belum ditentukan';
$string['notapproved'] = 'Entri belum disetujui.';
$string['notinjectivemap'] = 'Bukan peta injektif.';
$string['notopenyet'] = 'Maaf, aktivitas ini tidak tersedia sampai {$a}';
$string['number'] = 'Nomor';
$string['numberrssarticles'] = 'Entri di dalam feed RSS';
$string['numnotapproved'] = 'Ditunda';
$string['numrecords'] = '{$a} entri';
$string['ods'] = '<acronym title="OpenDocument Spreadsheet">ODS</acronym> (OpenOffice)';
$string['other'] = 'Lain-lain';
$string['overrwritedesc'] = 'Timpa prasetelan jika sudah ada';
$string['overwrite'] = 'Timpa';
$string['overwritesettings'] = 'Timpa pengaturan saat ini';
$string['page-mod-data-x'] = 'Salah satu halaman modul aktivitas basis data';
$string['pagesize'] = 'Entri per halaman';
$string['participants'] = 'Peserta';
$string['picture'] = 'Gambar';
$string['pleaseaddsome'] = 'Harap buat beberapa di bawah ini atau <a href="{$a}">pilih set yang telah ditetapkan sebelumnya</a> untuk memulai.';
$string['pluginadministration'] = 'Administrasi aktivitas basis data';
$string['pluginname'] = 'Basis data';
$string['presets'] = 'Prasetelan';
$string['radiobutton'] = 'Tombol radio';
$string['recordapproved'] = 'Entri disetujui';
$string['recorddeleted'] = 'Entri dihapus';
$string['recorddisapproved'] = 'Entri tidak disetujui';
$string['recordsnotsaved'] = 'Tidak ada entri yang disimpan. Harap periksa format file yang diunggah.';
$string['recordssaved'] = 'entri disimpan';
$string['requireapproval'] = 'Diperlukan persetujuan';
$string['requireapproval_help'] = 'Jika diaktifkan, entri memerlukan persetujuan oleh guru sebelum mereka dapat dilihat oleh semua orang.';
$string['requiredentries'] = 'Entri diperlukan untuk penyelesaian';
$string['requiredentries_help'] = 'Jumlah entri yang perlu siswa ajukan sebelum aktivitas tersebut dapat dianggap selesai.';
$string['requiredentriestoview'] = 'Entri diperlukan sebelum melihat';
$string['requiredentriestoview_help'] = 'Jumlah entri yang perlu siswa ajukan sebelum mereka dapat melihat entri dari siswa lain.

Catatan: Jika entri diperlukan sebelum melihat, filter penautan-otomatis basis data harus dinonaktifkan. Ini karena filter penautan-otomatis basis data tersebut tidak dapat menentukan apakah seorang pengguna telah mengajukan jumlah entri yang diperlukan.';
$string['resetsettings'] = 'Reset filter';
$string['resettemplate'] = 'Reset template';
$string['resizingimages'] = 'Mengatur ulang ukuran thumbnail gambar...';
$string['rows'] = 'baris';
$string['rssglobaldisabled'] = 'Dinonaktifkan. Lihat variabel konfigurasi situs.';
$string['rsstemplate'] = 'Template RSS';
$string['rsstitletemplate'] = 'Template judul RSS';
$string['save'] = 'Simpan';
$string['saveandadd'] = 'Simpan dan tambah lainnya';
$string['saveandview'] = 'Simpan dan lihat';
$string['saveaspreset'] = 'Simpan sebagai prasetelan';
$string['saveaspreset_help'] = 'Fitur simpan sebagai prasetelan mempublikasika template dan bidang sebagai prasetelan di mana orang lain di situs tersebut kemudian dapat menggunakannya. (Anda dapat menghapusnya dari daftar prasetelan kapan saja.)';
$string['savesettings'] = 'Simpan pengaturan';
$string['savesuccess'] = 'Berhasil disimpan. Prasetelan Anda sekarang akan tersedia di seluruh situs.';
$string['savetemplate'] = 'Simpan template';
$string['search'] = 'Cari';
$string['selectedrequired'] = 'Diperlukan untuk memilih semuanya';
$string['showall'] = 'Tampilkan semua entri';
$string['single'] = 'Lihat tunggal';
$string['singletemplate'] = 'Template tunggal';
$string['subplugintype_datafield'] = 'Jenis bidang basis data';
$string['subplugintype_datafield_plural'] = 'Jenis bidang basis data';
$string['subplugintype_datapreset'] = 'Prasetelan';
$string['subplugintype_datapreset_plural'] = 'Prasetelan';
$string['templates'] = 'Template';
$string['templatesaved'] = 'Template disimpan';
$string['text'] = 'Teks';
$string['textarea'] = 'Area teks';
$string['timeadded'] = 'Waktu ditambahkan';
$string['timemodified'] = 'Waktu dimodifikasi';
$string['todatabase'] = 'ke basis data ini.';
$string['type'] = 'Jenis bidang';
$string['unsupportedexport'] = '({$a->fieldtype}) tidak dapat diekspor.';
$string['uploadfile'] = 'Unggah file';
$string['uploadrecords'] = 'Unggah entri dari file';
$string['uploadrecords_help'] = 'Entri dapat diunggah via file teks. Format file harus sebagai berikut:

* Setiap baris file mengandung satu rekaman
* Setiap rekaman adalah serangkaian data yang dipisahkan oleh koma (atau pembatas lain)
* Rekaman pertama mengandung daftar nama bidang yang menentukan format seluruh file sisanya.

Penutup bidang adalah karakter yang mengelilingi setiap bidang di dalam setiap rekaman. Hal ini biasanya dibiarkan tetap tanpa pengaturan.';
$string['url'] = 'Url';
$string['usedate'] = 'Sertakan dalam pencarian.';
$string['usestandard'] = 'Gunakan prasetelan';
$string['usestandard_help'] = 'Untuk menggunakan prasetelan yang tersedia untuk seluruh situs, pilih prasetelan dari daftar. (Jika Anda telah menambahkan prasetelan ke daftar menggunakan fitur simpan sebagai prasetelan, maka Anda memiliki opsi untuk menghapusnya.)';
$string['viewfromdate'] = 'Baca hanya dari';
$string['viewtodate'] = 'Baca hanya untuk';
$string['wrongdataid'] = 'Identitas data salah yang diberikan';
