<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'id', branch 'MOODLE_32_STABLE'
 *
 * @package   feedback
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'Tambah pertanyaan ke aktivitas';
$string['add_pagebreak'] = 'Tambah pemisah halaman';
$string['adjustment'] = 'Penyesuaian';
$string['after_submit'] = 'Setelah pengajuan';
$string['allowfullanonymous'] = 'Izinkan anonim lengkap';
$string['analysis'] = 'Analisis';
$string['anonymous'] = 'Anonim';
$string['anonymous_edit'] = 'Rekam nama pengguna';
$string['anonymous_entries'] = 'Entri anonim';
$string['anonymous_user'] = 'Pengguna anonim';
$string['append_new_items'] = 'Lampirkan item baru';
$string['autonumbering'] = 'Jumlah otomatis pertanyaan';
$string['autonumbering_help'] = 'Mengaktifkan atau menonaktifkan jumlah otomatis bagi setiap pertanyaan';
$string['average'] = 'Rata-rata';
$string['bold'] = 'Cetak Tebal';
$string['cancel_moving'] = 'Batalkan pemindahan';
$string['cannotsavetempl'] = 'menyimpan template tidak diizinkan';
$string['cannotunmap'] = 'Masalah basis data, tidak dapat menghapus pemetaan';
$string['captcha'] = 'Captcha';
$string['captchanotset'] = 'Captcha belum diatur.';
$string['check'] = 'Pilihan ganda - beberapa jawaban';
$string['checkbox'] = 'Pilihan ganda - beberapa jawaban diizinkan (kotak centang)';
$string['choosefile'] = 'Pilih sebuah file';
$string['chosen_feedback_response'] = 'respons umpan balik terpilih';
$string['completed'] = 'diselesaikan';
$string['completed_feedbacks'] = 'Jawaban yang diajukan';
$string['complete_the_form'] = 'Jawab pertanyaan...';
$string['completionsubmit'] = 'Tampilkan sebagai diselesaikan jika umpan balik telah diajukan';
$string['configallowfullanonymous'] = 'Jika diatur ke \'ya\', pengguna dapat menyelesaikan aktivitas umpan balik pada halaman depan tanpa harus masuk.';
$string['confirmdeleteentry'] = 'Anda yakin ingin menghapus entri ini?';
$string['confirmdeleteitem'] = 'Anda yakin ingin menghapus elemen ini?';
$string['confirmdeletetemplate'] = 'Anda yakin ingin menghapus template ini?';
$string['confirmusetemplate'] = 'Anda yakin ingin menggunakan template ini?';
$string['continue_the_form'] = 'Lanjutkan formulir';
$string['count_of_nums'] = 'Hitungan jumlah';
$string['courseid'] = 'courseid';
$string['coursename'] = 'Nama kursus';
$string['coursenamefilter'] = 'Nama kursus mengandung';
$string['creating_templates'] = 'Simpan pertanyaan ini sebagai template baru';
$string['delete_entry'] = 'Hapus entri';
$string['delete_item'] = 'Hapus pertanyaan';
$string['delete_old_items'] = 'Hapus item lama';
$string['delete_template'] = 'Hapus template';
$string['delete_templates'] = 'Hapus template...';
$string['depending'] = 'Dependensi';
$string['depending_help'] = 'Memungkinkan untuk menampilkan sebuah item bergantung pada nilai item lainnya.<br />
<strong>Ini contohnya.</strong><br />
<ul>
<li>Pertama, buat sebuah item di mana item lain akan bergantung pada item tersebut.</li>
<li>Berikutnya, tambah pagebreak.</li>
<li>Kemudian tambah item dengan bergantung pada nilai item yang dibuat sebelumnya. Pilih item dari daftar berlabel \'Item dependensi\' dan tuliskan nilai yang diperlukan di dalam kotak teks berlabel "Nilai dependensi".</li>
</ul>
<strong>Struktur item tersebut harus terlihat seperti ini.</strong>
<ol>
<li>Item Q: Anda memiliki mobil? A: ya/tidak</li>
<li>Pagebreak</li>
<li>Item Q: Apa warna mobil Anda?<br />
(item ini bergantung pada item 1 dengan nilai = ya)</li>
<li>Item Q: Kenapa Anda tidak memiliki mobil?<br />
(item ini bergantung pada item 1 dengan nilai = tidak)</li>
<li> ... item lainnya</li>
</ol>';
$string['dependitem'] = 'Item dependensi';
$string['dependvalue'] = 'Nilai dependensi';
$string['description'] = 'Deskripsi';
$string['do_not_analyse_empty_submits'] = 'Jangan menganalisis pengajuan yang kosong';
$string['dropdown'] = 'Pilihan ganda - jawaban tunggal diizinkan (daftar tarik-turun)';
$string['dropdownlist'] = 'Pilihan ganda - jawaban tunggal (tarik-turun)';
$string['dropdownrated'] = 'Daftar tarik-turun (dengan nilai)';
$string['drop_feedback'] = 'Hapus dari kursus ini';
$string['edit_item'] = 'Edit pertanyaan';
$string['edit_items'] = 'Edit pertanyaan';
$string['email_notification'] = 'Aktifkan notifikasi pengajuan';
$string['email_notification_help'] = 'Jika diaktifkan, guru akan menerima notifikasi dari pengajuan umpan balik.';
$string['emailteachermail'] = '{$a->username} telah menyelesaikan aktivitas umpan balik : \'{$a->feedback}\'

Anda dapat melihatnya di sini:

{$a->url}';
$string['emailteachermailhtml'] = '<p>{$a->username} telah menyelesaikan aktivitas umpan balik : <i>\'{$a->feedback}\'</i>.</p>
<p>It is <a href="{$a->url}">tersedia di situs</a>.</p>';
$string['entries_saved'] = 'Jawaban Anda telah disimpan. Terima kasih.';
$string['error:completedhistorynotfound'] = 'Riwayat yang telah diselesaikan tidak ditemukan untuk id : {$a}';
$string['eventresponsedeleted'] = 'Respons dihapus';
$string['eventresponsesubmitted'] = 'Respons diajukan';
$string['export_questions'] = 'Ekspor pertanyaan';
$string['export_to_excel'] = 'Ekspor ke Excel';
$string['feedback:addinstance'] = 'Tambah umpan balik baru';
$string['feedbackclose'] = 'Izinkan jawaban ke';
$string['feedback:complete'] = 'Selesaikan umpan balik';
$string['feedback:createprivatetemplate'] = 'Buat template pribadi';
$string['feedback:createpublictemplate'] = 'Buat template publik';
$string['feedback:deletesubmissions'] = 'Hapus pengajuan yang telah selesai';
$string['feedback:deletetemplate'] = 'Hapus template';
$string['feedback:edititems'] = 'Edit item';
$string['feedback_is_not_for_anonymous'] = 'umpan balik tidak untuk anonim';
$string['feedback_is_not_open'] = 'Umpan balik tidak terbuka';
$string['feedback:mapcourse'] = 'Petakan kursus ke umpan balik global';
$string['feedbackname'] = 'Nama umpan balik';
$string['feedbacknamefilter'] = 'Nama umpan balik mengandung';
$string['feedbackopen'] = 'Izinkan jawaban dari';
$string['feedback:receivemail'] = 'Terima notifikasi email';
$string['feedback:view'] = 'Lihat umpan balik';
$string['feedback:viewanalysepage'] = 'Lihat halaman analisis setelah mengajukan';
$string['feedback:viewarchive'] = 'Lihat arsip';
$string['feedback:viewreports'] = 'Lihat laporan';
$string['file'] = 'File';
$string['filter_by_course'] = 'Filter berdasarkan kursus';
$string['filteroptions'] = 'Opsi filter';
$string['firstnamefilter'] = 'Nama depan mengandung';
$string['generategrade'] = 'Buat Nilai';
$string['generategrade_help'] = 'Jika Anda ingin menggunakan umpan balik ini sebagai langkah sebelumnya untuk aktivitas kondisional - mengharuskan bahwa umpan balik tersebut harus diselesaikan sebelum aktivitas kondisional tersebut tersedia -
kemudian Anda harus mengatur Buat Nilai ke Ya';
$string['handling_error'] = 'Terjadi kesalahan dalam penanganan tindakan modul umpan balik';
$string['hide_no_select_option'] = 'Sembunyikan opsi "Tidak dipilih"';
$string['horizontal'] = 'horisontal';
$string['importfromthisfile'] = 'Impor dari file ini';
$string['import_questions'] = 'Impor pertanyaan';
$string['import_successfully'] = 'Impor berhasil';
$string['info'] = 'Informasi';
$string['insufficient_responses'] = 'respons tidak memadai';
$string['insufficient_responses_for_this_group'] = 'Terdapat respons yang tidak memadai untuk grup ini';
$string['item_label'] = 'Label';
$string['item_name'] = 'Pertanyaan';
$string['label'] = 'Label';
$string['lastnamefilter'] = 'Nama belakang mengandung';
$string['mapcourse'] = 'Petakan umpan balik ke kursus';
$string['mapcourse_help'] = 'Secara default, formulir umpan balik yang dibuat pada halaman beranda Anda akan tersedia di seluruh situs dan akan muncul di semua kursus menggunakan blok umpan balik. Anda dapat memaksa umpan balik tersebut untuk muncul dengan membuatnya menjadi blok menempel atau membatasi kursus di mana formulir umpan balik tersebut akan muncul dengan memetakannya ke kursus spesifik.';
$string['mapcourseinfo'] = 'Ini adalah umpan balik yang ada di seluruh situs yang tersedia untuk semua kursus yang menggunakan blok umpan balik ini. Namun Anda dapat membatasi kursus mana yang akan memunculkan umpan balik ini dengan cara memetakannya. Cari kursus dan petakan ke umpan balik ini.';
$string['mapcoursenone'] = 'Tak ada kursus yang dipetakan. Umpan balik tersedia ke semua kursus';
$string['mapcourses'] = 'Petakan umpan balik ke kursus';
$string['mapcourses_help'] = 'Setelah Anda memilih kursus yang relevan dari pencarian Anda,
Anda juga dapat mengaitkannya dengan umpan balik ini menggunakan kursus peta. Beberapa kursus dapat dipilih dengan menekan terus tombol Apple atau Ctrl sambil mengeklik nama kursus. Kursus dapat dikaitkan dari umpan balik setiap saat.';
$string['mappedcourses'] = 'Kursus yang dipetakan';
$string['maximal'] = 'maksimal';
$string['messageprovider:message'] = 'Pengingat umpan balik';
$string['messageprovider:submission'] = 'Notifikasi umpan balik';
$string['mode'] = 'Mode';
$string['modulename'] = 'Umpan balik';
$string['modulename_help'] = 'Modul aktivitas umpan balik memungkinkan guru untuk membuat survei kustom untuk mengumpulkan umpan balik dari peserta menggunakan berbagai jenis pertanyaan termasuk pilihan ganda, ya/tidak atau input teks.

Respons umpan balik dapat dibuat anonim jika diinginkan, dan hasil dapat ditampilkan ke semua peserta atau dibatasi untuk guru hanya. Salah satu aktivitas umpan balik pada halaman depan situs juga dapat diselesaikan oleh pengguna yang tidak-masuk.

Aktivitas umpan balik dapat dibuat

* Untuk evaluasi kursus, membantu meningkatkan konten untuk peserta berikutnya
* Untuk memungkinkan peserta mendaftar ke modul kursus, kegiatan, dll.
* Untuk survei tamu dari pilihan kursus, kebijakan sekolah, dll.
* Untuk survei anti-bullying di mana siswa dapat melaporkan insiden secara anonim';
$string['modulenameplural'] = 'Umpan balik';
$string['movedown_item'] = 'Pindahkan pertanyaan ini ke bawah';
$string['move_here'] = 'Pindahkan ke sini';
$string['move_item'] = 'Pindahkan pertanyaan ini';
$string['moveup_item'] = 'Pindahkan pertanyaan ini ke atas';
$string['multichoice'] = 'Pilihan ganda';
$string['multichoicerated'] = 'Pilihan ganda (dengan nilai)';
$string['multichoicetype'] = 'Jenis pilihan ganda';
$string['multichoice_values'] = 'Nilai pilihan ganda';
$string['multiplesubmit'] = 'Izinkan beberapa pengajuan';
$string['multiplesubmit_help'] = 'Jika diaktifkan untuk survei anonim, pengguna dapat mengajukan umpan balik pada jumlah item yang tidak terbatas.';
$string['name'] = 'Nama';
$string['name_required'] = 'Nama yang diperlukan';
$string['next_page'] = 'Halaman berikutnya';
$string['no_itemlabel'] = 'Tidak ada label';
$string['no_itemname'] = 'Tidak ada nama item';
$string['no_items_available_yet'] = 'Belum ada pertanyaan yang disiapkan';
$string['non_anonymous'] = 'Nama pengguna akan dimasukkan dalam log dan ditampilkan dengan jawaban';
$string['non_anonymous_entries'] = 'entri non anonim';
$string['non_respondents_students'] = 'siswa non responden';
$string['notavailable'] = 'umpan balik ini tidak tersedia';
$string['not_completed_yet'] = 'Belum diselesaikan';
$string['no_templates_available_yet'] = 'Belum ada template yang tersedia';
$string['not_selected'] = 'Tidak dipilih';
$string['not_started'] = 'belum dimulai';
$string['numeric'] = 'Jawaban numerik';
$string['numeric_range_from'] = 'Kisaran dari';
$string['numeric_range_to'] = 'Kisaran sampai';
$string['of'] = 'dari';
$string['oldvaluespreserved'] = 'Semua pertanyaan lama dan nilai yang ditugaskan akan disimpan';
$string['only_one_captcha_allowed'] = 'Hanya satu captcha yang diizinkan dalam umpan balik';
$string['overview'] = 'Ikhtisar';
$string['page'] = 'Halaman';
$string['page_after_submit'] = 'Pesan penyelesaian';
$string['pagebreak'] = 'Pemecah halaman';
$string['page-mod-feedback-x'] = 'Salah satu halaman modul umpan balik';
$string['parameters_missing'] = 'Parameter menghilang dari';
$string['picture'] = 'Gambar';
$string['picture_values'] = 'Pilih satu atau lebih <br /> file gambar dari daftar:';
$string['pluginadministration'] = 'Administrasi umpan balik';
$string['pluginname'] = 'Umpan balik';
$string['position'] = 'Posisi';
$string['preview'] = 'Pratinjau';
$string['preview_help'] = 'Di dalam pratinjau Anda dapat mengubah susunan pertanyaan';
$string['previous_page'] = 'Halaman sebelumnya';
$string['public'] = 'Publik';
$string['question'] = 'Pertanyaan';
$string['questionandsubmission'] = 'Pengaturan pertanyaan dan pengajuan';
$string['questions'] = 'Pertanyaan';
$string['radio'] = 'Pilihan ganda - jawaban tunggal';
$string['radiobutton'] = 'Pilihan ganda - jawaban tunggal diizinkan (tombol radio)';
$string['radiobutton_rated'] = 'Radiobutton (diberi nilai)';
$string['radiorated'] = 'Tombol radio (dengan nilai)';
$string['radio_values'] = 'Radiobutton (diberi nilai)';
$string['ready_feedbacks'] = 'Radiobutton (diberi nilai)';
$string['relateditemsdeleted'] = 'Semua tanggapan untuk pertanyaan ini juga akan dihapus.';
$string['required'] = 'Diperlukan';
$string['resetting_data'] = 'Atur ulang respons umpan balik';
$string['resetting_feedbacks'] = 'Mengatur ulang umpan balik';
$string['response_nr'] = 'Jumlah respons';
$string['responses'] = 'Respons';
$string['responsetime'] = 'Waktu respons';
$string['save_as_new_item'] = 'Simpan sebagai pertanyaan baru';
$string['save_as_new_template'] = 'Simpan sebagai template baru';
$string['save_entries'] = 'Ajukan pertanyaan Anda';
$string['save_item'] = 'Simpan pertanyaan';
$string['saving_failed'] = 'Gagal menyimpan';
$string['saving_failed_because_missing_or_false_values'] = 'Gagal menyimpan karena ada nilai yang hilang atau salah';
$string['search_course'] = 'Cari kursus';
$string['searchcourses'] = 'Cari kursus';
$string['searchcourses_help'] = 'Cari kode atau nama kursus yang Anda ingin kaitkan dengan umpan balik ini.';
$string['send'] = 'kirim';
$string['send_message'] = 'kirim pesan';
$string['separator_decimal'] = '.';
$string['separator_thousand'] = ',';
$string['setting_maxtimesincecomp_name'] = 'Maksimum hari sejak selesai';
$string['show_all'] = 'Tampilkan semua';
$string['show_analysepage_after_submit'] = 'Tampilkan halaman analisis';
$string['show_entries'] = 'Tampilkan respons';
$string['show_entry'] = 'Tampilkan respons';
$string['show_nonrespondents'] = 'Tampilkan non-responden';
$string['site_after_submit'] = 'Situs setelah pengajuan';
$string['sort_by_course'] = 'Urutkan berdasarkan kursus';
$string['start'] = 'Mulai';
$string['started'] = 'dimulai';
$string['stop'] = 'Akhir';
$string['subject'] = 'Subjek';
$string['submission'] = 'Pengajuan';
$string['submitted'] = 'Diajukan';
$string['switch_group'] = 'Alihkan grup';
$string['switch_item_to_not_required'] = 'alihkan ke: jawaban tidak diperlukan';
$string['switch_item_to_required'] = 'alihkan ke: jawaban diperlukan';
$string['template'] = 'Template';
$string['templates'] = 'Template';
$string['template_saved'] = 'Template disimpan';
$string['textarea'] = 'Jawaban dengan teks lebih panjang';
$string['textarea_height'] = 'Jumlah baris';
$string['textarea_width'] = 'Lebar';
$string['textfield'] = 'Jawaban teks pendek';
$string['textfield_maxlength'] = 'Karakter maksimum diterima';
$string['textfield_size'] = 'Lebar bidang teks';
$string['there_are_no_settings_for_recaptcha'] = 'Tidak ada pengaturan untuk captcha';
$string['this_feedback_is_already_submitted'] = 'Anda sudah menyelesaikan aktivitas ini.';
$string['timearchived'] = 'Waktu diarsipkan';
$string['timecompleted'] = 'Waktu diselesaikan';
$string['typemissing'] = '"jenis" nilai hilang';
$string['update_item'] = 'Simpan perubahan pertanyaan';
$string['url_for_continue'] = 'Tautan ke aktivitas berikutnya';
$string['url_for_continue_help'] = 'Setelah mengajukan umpan balik, tombol lanjutkan ditampilkan, yang menautkan ke halaman kursus.
Alternatif lain, umpan balik tersebut dapat ditautkan ke aktivitas berikutnya jika URL aktivitas tersebut dimasukkan di sini.';
$string['use_one_line_for_each_value'] = 'br />Gunakan satu baris untuk setiap jawaban!';
$string['usernamefilter'] = 'Nama pengguna mengandung';
$string['use_this_template'] = 'Gunakan template ini';
$string['using_templates'] = 'Gunakan template';
$string['vertical'] = 'vertikal';
$string['viewarchive'] = 'Arsip umpan balik';
$string['viewcompleted'] = 'umpan balik yang diselesaikan';
$string['viewcompleted_help'] = 'Anda dapat melihat formulir umpan balik yang diselesaikan, dapat dicari berdasarkan kursus dan/atau berdasarkan pertanyaan.
Respons umpan bali dapat diekspor ke Excel.';
