<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'id', branch 'MOODLE_32_STABLE'
 *
 * @package   group
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedby'] = 'Ditambahkan oleh {$a}';
$string['addgroup'] = 'Tambah pengguna ke dalam grup';
$string['addgroupstogroupings'] = 'Tambah/hapus grup';
$string['adduserstogroup'] = 'Tambah/hapus pengguna';
$string['allocateby'] = 'Alokasikan anggota';
$string['autocreategroups'] = 'Buat-otomatis grup';
$string['backtogroupings'] = 'Kembali ke pengelompokan';
$string['backtogroups'] = 'Kembali ke grup';
$string['badnamingscheme'] = 'Harus mengandung satu karakter \'@\' atau satu \'#\' dengan tepat';
$string['byfirstname'] = 'Secara alfabetis berdasarkan nama depan, nama  belakang';
$string['byidnumber'] = 'Secara alfabetis berdasarkan nomor ID';
$string['bylastname'] = 'Secara alfabetis berdasarkan nama belakang, nama depan';
$string['creategroup'] = 'Buat grup';
$string['creategrouping'] = 'Buat pengelompokan';
$string['createingrouping'] = 'Pengelompokan grup yang dibuat-otomatis';
$string['databaseupgradegroups'] = 'Versi grup sekarang adalah {$a}';
$string['defaultgrouping'] = 'Pengelompokan default';
$string['deleteallgroupings'] = 'Hapus semua pengelompokan';
$string['deleteallgroups'] = 'Hapus semua grup';
$string['deletegroupconfirm'] = 'Anda yakin ingin menghapus grup \'{$a}\'?';
$string['deletegrouping'] = 'Hapus pengelompokan';
$string['deletegroupingconfirm'] = 'Anda yakin ingin menghapus pengelompokan \'{$a}\'? (Grup di dalam pengelompokan tersebut tidak dihapus.)';
$string['deletegroupsconfirm'] = 'Anda yakin ingin menghapus grup berikut?';
$string['deleteselectedgroup'] = 'Hapus grup terpilih';
$string['editgroupingsettings'] = 'Edit pengaturan pengelompokan';
$string['editgroupsettings'] = 'Edit pengaturan grup';
$string['enrolmentkey'] = 'Kunci keikutsertaan';
$string['enrolmentkeyalreadyinuse'] = 'Kunci keikutsertaan ini sudah digunakan untuk grup lain.';
$string['enrolmentkey_help'] = 'Suatu kunci keikutsertaan memungkinkan akses ke kursus untuk dibatasi hanya bagi mereka yang mengetahui kunci tersebut. Jika suatu kunci keikutsertaan grup ditentukan, maka memasukkan kunci tersebut tidak hanya akan mengizinkan pengguna masuk ke kursus, tetapi juga akan otomatis membuat mereka menjadi anggota grup ini.

Catatan: Kunci keikutsertaan grup harus diaktifkan di dalam pengaturan keikutsertaan mandiri dan sebuah kunci keikutsertaan untuk kursus tersebut juga harus ditentukan.';
$string['erroraddremoveuser'] = 'Kesalahan dalam menambah/menghapus pengguna {$a} ke grup';
$string['erroreditgroup'] = 'Kesalahan dalam membuat/memperbarui grup {$a}';
$string['erroreditgrouping'] = 'Kesalahan dalam membuat/memperbarui pengelompokan {$a}';
$string['errorinvalidgroup'] = 'Kesalahan, grup tidak valid {$a}';
$string['errorremovenotpermitted'] = 'Anda tidak memiliki izin untuk menghapus anggota grup yang ditambahkan-secara otomatis {$a}';
$string['errorselectone'] = 'Harap pilih grup tunggal sebelum memilih opsi ini';
$string['errorselectsome'] = 'Harap pilih satu atau beberapa grup sebelum memilih opsi ini';
$string['eventgroupcreated'] = 'Grup dibuat';
$string['eventgroupdeleted'] = 'Grup dihapus';
$string['eventgroupingcreated'] = 'Pengelompokan dibuat';
$string['eventgroupingdeleted'] = 'Pengelompokan dihapus';
$string['eventgroupingupdated'] = 'Pengelompokan diperbarui';
$string['eventgroupmemberadded'] = 'Anggota grup menambahkan';
$string['eventgroupmemberremoved'] = 'Anggota grup dihapus';
$string['eventgroupupdated'] = 'Anggota grup dihapus';
$string['existingmembers'] = 'Anggota yang sudah ada: {$a}';
$string['filtergroups'] = 'Filter grup berdasarkan:';
$string['group'] = 'Grup';
$string['groupaddedsuccesfully'] = 'Grup {$a} berhasil ditambahkan';
$string['groupaddedtogroupingsuccesfully'] = 'Grup {$a->groupname} berhasil ditambahkan ke pengelompokan {$a->groupingname}';
$string['groupby'] = 'Buat otomatis berdasarkan pada';
$string['groupdescription'] = 'Deskripsi grup';
$string['groupinfo'] = 'Info tentang grup terpilih';
$string['groupinfomembers'] = 'Info tentang anggota terpilih';
$string['groupinfopeople'] = 'Info tentang orang terpilih';
$string['grouping'] = 'Pengelompokan';
$string['groupingaddedsuccesfully'] = 'Pengelompokan {$a} berhasil ditambahkan';
$string['groupingdescription'] = 'Deskripsi pengelompokan';
$string['grouping_help'] = 'Pengelompokan adalah pengumpulan grup di dalam suatu kursus. Jika suatu pengelompokan dipilih, siswa yang ditugaskan ke grup di dalam pengelompokan tersebut akan bisa bekerja sama.';
$string['groupingname'] = 'Nama pengelompokan';
$string['groupingnameexists'] = 'Nama pengelompokan \'{$a}\' sudah ada di dalam kursus ini, harap pilih nama lain.';
$string['groupings'] = 'Pengelompokan';
$string['groupingsection'] = 'Akses pengelompokan';
$string['groupingsection_help'] = 'Pengelompokan adalah pengumpulan grup di dalam suatu kursus. Jika pengelompokan dipilih di sini, hanya siswa yang ditugaskan ke grup di dalam pengelompokan ini yang akan memiliki akses ke bagian tersebut.';
$string['groupmember'] = 'Anggota grup';
$string['groupmembers'] = 'Anggota grup';
$string['groupmemberssee'] = 'Lihat anggota grup';
$string['groupmembersselected'] = 'Anggota dari grup terpilih';
$string['groupmode'] = 'Mode grup';
$string['groupmodeforce'] = 'Paksakan mode grup';
$string['groupmodeforce_help'] = 'Jika mode grup dipaksakan, maka mode grup kursus diterapkan ke semua aktivitas di dalam kursus tersebut. Pengaturan mode grup di setiap aktivitas kemudian akan diabaikan.';
$string['groupmode_help'] = 'Pengaturan ini memiliki 3 opsi:

* Tak ada grup - Tidak ada sub grup, semua orang adalah bagian dari satu komunitas besar
* Grup terpisah - Setiap anggota grup hanya dapat melihat grup mereka sendiri, yang lainnya tidak dapat dilihat
* Grup terlihat - Setiap anggota grup bekerja di dalam grup mereka sendiri, tetapi juga dapat melihat grup lain

Mode grup yang ditentukan di level kursus adalah mode default untuk semua aktivitas di dalam kursus tersebut. Setiap aktivitas yang mendukung grup juga menentukan mode grupnya sendiri, meskipun jika mode grup tersebut dipaksakan di level kursus, pengaturan mode grup untuk setiap aktivitas akan diabaikan.';
$string['groupmy'] = 'Grup saya';
$string['groupname'] = 'Nama grup';
$string['groupnameexists'] = 'Nama grup \'{$a}\' sudah ada di dalam kursus ini, harap pilih nama lain.';
$string['groupnotamember'] = 'Maaf, Anda bukan anggota grup itu';
$string['groups'] = 'Grup';
$string['groupscount'] = 'Grup ({$a})';
$string['groupsettingsheader'] = 'Grup';
$string['groupsnone'] = 'Tak ada grup';
$string['groupsonly'] = 'Grup saja';
$string['groupspreview'] = 'Pratinjau grup';
$string['groupsseparate'] = 'Grup terpisah';
$string['groupsvisible'] = 'Grup terlihat';
$string['grouptemplate'] = 'Grup @';
$string['hidepicture'] = 'Sembunyikan gambar';
$string['importgroups'] = 'Impor grup';
$string['importgroups_help'] = 'Grup dapat diimpor melalui file teks. Format file harus sebagai berikut:

* Setiap baris file mengandung satu rekaman
* Setiap rekaman adalah serangkaian data yang dipisahkan oleh koma
* Rekaman pertama mengandung daftar nama bidang yang menentukan format seluruh file
* Nama bidang yang diperlukan adalah nama grup
* Nama bidang opsional adalah deskripsi, kunci keikutsertaan, gambar, sembunyikan gambar';
$string['members'] = 'Anggota per grup';
$string['membersofselectedgroup'] = 'Anggota dari:';
$string['mygroups'] = 'Kelompok saya';
$string['namingscheme'] = 'Skema pengaturan nama';
$string['namingscheme_help'] = 'Simbol at (@) dapat digunakan untuk membuat grup dengan nama yang mengandung huruf. Untuk contoh Grup @ akan menghasilkan grup yang diberi nama Grup A, Grup B, Grup C, ...

Simbol hash (#) dapat digunakan untuk membuat grup dengan nama yang mengandung angka. Misalanya Grup # akan menghasilkan grup yang diberi nama Grup 1, Grup 2, Grup 3, ...';
$string['newgrouping'] = 'Pengelompokan baru';
$string['newpicture'] = 'Gambar baru';
$string['newpicture_help'] = '<P ALIGN=CENTER><B>Mengupload sebuah gambar</B></P>

<p align="justify">Anda dapat mengupload foto anda dari komputer
   anda ke server ini, dan gambar tersebut akan digunakan
   pada berbagai tempat untuk menunjukkan keberadaan anda.</p>
<p align="justify">Untuk itulah, maka gambar yang paling baik digunakan
   adalah close-up dari wajah anda, tetapi anda dapat
   menggunakan gambar lainnya yang anda sukai.</p>
<p align="justify">Gambar harus dalam format JPG atau PNG dan nama
   file harus selalu mempunyai ekstension dengan jpg atau png.</p>
<p align="justify">Membuat file gambar atau foto anda bisa
   dengan menggunakan salah satu dari metode ini :</p>
<OL>
<LI><p align="justify">Dengan menggunakan kamera digital, foto anda akan menjadi
    seperti yang anda kehendaki dengan pemformatan yang benar.</p>
<LI><p align="justify">Anda dapat menggunakan alat scan untuk mendigitalkan foto yang sudah
    dicetak. Pastikan bahwa anda menyimpannya dalam format JPG atau PNG.</p>
<LI><p align="justify">Jika anda seorang yang seniman lukis, anda bisa menggambar
    foto anda dengan program untuk melukis.</p>
<LI><p align="justify">Yang terakhir adalah anda dapat mengambil banyak gambar secara gratis dari web. <A TARGET="_new" HREF="http://images.google.com/">http://images.google.com</A>
    adalah sebuah situs pencari yang hebat untuk gambar-gambar.
    Pada saat anda menemukannya anda dapat mengklik kanan pada mouse
    dan simpan gambar tersebut dari menu pilih, simpanlah gambar tersebut
    dalam harddisk komputer anda.</p>
</OL>

<p align="justify">Untuk mengupload gambar, clik  tombol "browse" pada halaman
   editing dan pilih gambar dari dalam harddisk komputer anda.</p>
<p align="justify"><b>Catatan :</b> Pastikan bahwa ukuran file anda tidak lebih
   besar dari daftar ukuran maksimum, atau gambar
   anda tidak dapat diupload.</p>
<p align="justify">Kemudian klik"Update my Profile" pada bagian bawah file,
   dan image file image akan dikroping menjadi segiempat dan
   disesuaikan ukurannya menjadi 100x100 pixel.</p>
<p align="justify">Pada saat anda melihat kembali gambar profil
   anda dan pada gambar tidak nampak adanya perubahan, gunakan tombol "Reload" pada browser anda atau "Refresh (F5)" browser anda.</p>';
$string['noallocation'] = 'Tak ada alokasi';
$string['nogroup'] = 'Tidak ada kelompok';
$string['nogrouping'] = 'Tak ada pengelompokan';
$string['nogroups'] = 'Belum ada grup disiapkan di dalam kursus ini';
$string['nopermissionforcreation'] = 'Tidak dapat membuat grup "{$a}" karena Anda tidak memiliki izin yang diperlukan';
$string['nosmallgroups'] = 'Cegah grup kecil terakhir';
$string['notingroup'] = 'Abaikan pengguna dalam kelompok';
$string['nousersinrole'] = 'Tidak ada pengguna yang sesuai di dalam peran terpilih';
$string['number'] = 'Hitungan grup/anggota';
$string['numgroups'] = 'Jumlah grup';
$string['nummembers'] = 'Anggota per grup';
$string['othergroups'] = 'Kelompok lainnya';
$string['overview'] = 'Ikhtisar';
$string['potentialmembers'] = 'Anggota potential: {$a}';
$string['potentialmembs'] = 'Anggota potensial';
$string['printerfriendly'] = 'Tampilan ramah-printer';
$string['random'] = 'Secara acak';
$string['removefromgroup'] = 'Hapus pengguna dari grup {$a}';
$string['removefromgroupconfirm'] = 'Anda benar-benar ingin menghapus pengguna "{$a->user}" dari grup "{$a->group}"?';
$string['removegroupingsmembers'] = 'Hapus semua grup dari pengelompokan';
$string['removegroupsmembers'] = 'Hapus semua anggota grup';
$string['selectfromgroup'] = 'Pilih anggota dari grup';
$string['selectfromgrouping'] = 'Pilih anggota dari grup';
$string['selectfromrole'] = 'Pilih anggota dengan peran';
$string['showgroupsingrouping'] = 'Tampilkan grup dalam pengelompokan';
$string['showmembersforgroup'] = 'Tampilkan anggota untuk grup';
$string['toomanygroups'] = 'Pengguna tidak memadai untuk mempopulasikan anggota grup - hanya ada {$a} pengguna di dalam peran terpilih.';
$string['usercount'] = 'Hitungan pengguna';
$string['usercounttotal'] = 'Hitungan pengguna ({$a})';
$string['usergroupmembership'] = 'Keanggotaan pengguna terpilih:';
