<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploadcourse', language 'id', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_uploadcourse
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'Izinkan penghapusan';
$string['allowdeletes_help'] = 'Menetapkan apakah penghapusan bidang diterima atau tidak.';
$string['allowrenames'] = 'Izinkan mengganti nama';
$string['allowrenames_help'] = 'Menetapkan apakah penggantian nama bidang diterima atau tidak.';
$string['allowresets'] = 'Izinkan atur ulang';
$string['allowresets_help'] = 'Menetapkan apakah pengaturan ulang bidang diterima atau tidak.';
$string['cachedef_helper'] = 'Helper caching';
$string['cannotdeletecoursenotexist'] = 'Tidak dapat menghapus kursus yang tidak ada';
$string['cannotgenerateshortnameupdatemode'] = 'Tidak dapat menghasilkan nama pendek ketika pembaruan diizinkan';
$string['cannotreadbackupfile'] = 'Tidak dapat membaca file cadangan';
$string['cannotrenamecoursenotexist'] = 'Tidak dapat mengganti nama kursus yang tidak ada';
$string['cannotrenameidnumberconflict'] = 'Tidak dapat mengganti nama kursus, nomor ID bermasalah dengan kursus yang ada';
$string['cannotrenameshortnamealreadyinuse'] = 'Tidak dapat mengganti nama kursus, nama pendek sudah digunakan';
$string['cannotupdatefrontpage'] = 'Terlarang untuk memodifikasi halaman depan';
$string['canonlyrenameinupdatemode'] = 'Hanya dapat menganti nama kursus ketika pembaruan diizinkan';
$string['canonlyresetcourseinupdatemode'] = 'Hanya dapat mengatur ulang kursus dalam mode pembaruan';
$string['couldnotresolvecatgorybyid'] = 'Tidak dapat menyelesaikan kategori berdasarkan ID';
$string['couldnotresolvecatgorybyidnumber'] = 'Tidak dapat menyelesaikan kategori berdasarkan nomor ID';
$string['couldnotresolvecatgorybypath'] = 'Tidak dapat menyelesaikan kategori berdasarkan jalur';
$string['coursecreated'] = 'Kursus telah dibuat';
$string['coursedeleted'] = 'Kursus dihapus';
$string['coursedeletionnotallowed'] = 'Penghapusan kursus tidak diizinkan';
$string['coursedoesnotexistandcreatenotallowed'] = 'Kursus ini tidak ada dan menciptakan program tidak diizinkan';
$string['courseexistsanduploadnotallowed'] = 'Kursus ini ada dan pembaruan tidak diizinkan';
$string['coursefile'] = 'File';
$string['coursefile_help'] = 'File ini haruslah file CSV';
$string['courseidnumberincremented'] = 'Nomor ID kursus bertambah {$a->from} -&gt; {$a->to}';
$string['courseprocess'] = 'Proses kursus';
$string['courserenamed'] = 'Kursus telah diganti nama';
$string['courserenamingnotallowed'] = 'Penggantian nama kursus tidak diizinkan';
$string['coursereset'] = 'Pengaturan ulang kursus';
$string['courseresetnotallowed'] = 'Pengaturan ulang kursus tidak diizinkan';
$string['courserestored'] = 'Kursus telah dipulihkan';
$string['coursescreated'] = 'Kursus telah dibuat: {$a}';
$string['coursesdeleted'] = 'Kursus telah dihapus: {$a}';
$string['courseserrors'] = 'Kursus salah: {$a}';
$string['courseshortnamegenerated'] = 'Nama pendek kursus yang dihasilkan: {$a}';
$string['courseshortnameincremented'] = 'Nama pendek kursus bertambah {$a->from} -> {$a->to}';
$string['coursestotal'] = 'Total keseluruhan kursus:{$a}';
$string['coursesupdated'] = 'Kursus diperbarui: {$a}';
$string['coursetemplatename'] = 'Pulihkan dari kursus ini setelah mengunggah';
$string['coursetemplatename_help'] = 'Masukkan nama pendek kursus yang ada untuk digunakan sebagai template untuk pembuatan semua kursus.';
$string['coursetorestorefromdoesnotexist'] = 'Kursus yang akan dipulihkan tidak ada';
$string['courseupdated'] = 'Kursus diperbarui';
$string['createall'] = 'Buat semua, penambahan nama pengguna jika dibutuhkan';
$string['createnew'] = 'Hanya membuat kursus baru, lewatkan kursus yang sudah ada';
$string['createorupdate'] = 'Buat kursus baru, atau perbarui kursus yang sudah ada';
$string['csvdelimiter'] = 'Pembatas CSV';
$string['csvdelimiter_help'] = 'Pembatas CSV pada file CSV.';
$string['csvfileerror'] = 'Ada yang tidak beres dengan format file CSV. Silakan periksa jumlah judul dan kolom yang cocok, dan bahwa pembatas dan berkas encoding benar: {$a}';
$string['csvline'] = 'Kalimat';
$string['defaultvalues'] = 'Nilai kursus default';
$string['encoding'] = 'Enkoding';
$string['encoding_help'] = 'Enkoding file CSV';
$string['errorwhiledeletingcourse'] = 'Kesalahan saat menghapus kursus';
$string['errorwhilerestoringcourse'] = 'Kesalahan saat memulihkan kursus';
$string['generatedshortnamealreadyinuse'] = 'Nama pendek yang dihasilkan telah digunakan';
$string['generatedshortnameinvalid'] = 'Nama pendek yang dihasilkan tidak valid';
$string['id'] = 'ID';
$string['idnumberalreadyinuse'] = 'Nomor ID sudah digunakan oleh kursus';
$string['importoptions'] = 'Opsi impor';
$string['invalidbackupfile'] = 'File cadangan tidak valid';
$string['invalidcourseformat'] = 'Format kursus tidak valid';
$string['invalidcsvfile'] = 'File CSV input tidak valid';
$string['invalidencoding'] = 'Enkoding tidak valid';
$string['invalideupdatemode'] = 'Mode pembaruan yang dipilih tidak valid';
$string['invalidmode'] = 'Mode yang dipilih tidak valid';
$string['invalidroles'] = 'Nama peran tidak valid: {$a}';
$string['invalidshortname'] = 'Nama pendek tidak valid';
$string['missingmandatoryfields'] = 'Nilai yang hilang untuk bidang yang wajib: {$a}';
$string['missingshortnamenotemplate'] = 'Nama pendek yang hilang dan template nama pendek tidak diatur';
$string['mode'] = 'Mode unggah';
$string['mode_help'] = 'Ini mengizinkan Anda untuk menentukan apakah kursus dapat dibuat dan/atau diperbarui.';
$string['nochanges'] = 'Tidak ada perubahan';
$string['pluginname'] = 'Pengunggahan kursus';
$string['preview'] = 'Pratinjau';
$string['reset'] = 'Atur ulang kursus setelah mengunggah';
$string['reset_help'] = 'Apakah untuk mengatur ulang kursus setelah membuat/memperbarui kursus tersebut.';
$string['restoreafterimport'] = 'Pulihkan setelah mengimpor';
$string['result'] = 'Hasil';
$string['rowpreviewnum'] = 'Tinjau baris';
$string['rowpreviewnum_help'] = 'Jumlah baris dari file CSV yang akan terlebih dulu ditinjau di halaman berikutnya. Pilihan ini ada untuk membatasi ukuran halaman berikutnya.';
$string['shortnametemplate'] = 'Template untuk menghasilkan nama pendek';
$string['shortnametemplate_help'] = 'Nama pendek tentu saja akan ditampilkan dalam navigasi. Anda dapat menggunakan sintaks template di sini (% f = nama lengkap,% i = Nomor ID), atau masukkan nilai awal yang telah bertambah.';
$string['templatefile'] = 'Pulihkan dari file ini setelah mengunggah';
$string['templatefile_help'] = 'Pilih sebuah file untuk digunakan sebagai template dari pembuatan semua kursus.';
$string['unknownimportmode'] = 'Mode impor tidak diketahui';
$string['updatemissing'] = 'Isi item dari data CSV dan default yang hilang';
$string['updatemode'] = 'Mode perbarui';
$string['updatemodedoessettonothing'] = 'Mode perbarui tidak mengizinkan apa pun untuk diperbarui';
$string['updatemode_help'] = 'Jika Anda mengizinkan program untuk diperbarui, Anda juga harus memberitahu alat apa yang harus digunakan untuk memperbarui kursus tersebut.';
$string['updateonly'] = 'Hanya memperbarui kursus yang ada';
$string['updatewithdataonly'] = 'Hanya memperbarui dengan data CSV';
$string['updatewithdataordefaults'] = 'Perbarui dengan data CSV dan default';
$string['uploadcourses'] = 'Unggah kursus';
$string['uploadcourses_help'] = 'Program dapat diunggah melalui file teks. Format file harus sebagai berikut:

* Setiap baris file berisi satu catatan
* Setiap catatan adalah serangkaian data yang dipisahkan dengan koma (atau pembatas lainnya)
* Catatan pertama berisi daftar nama bidang yang mendefinisikan format sisa file
 * Nama bidang yang diperlukan adalah nama pendek, nama lengkap, dan kategori';
$string['uploadcoursespreview'] = 'Unggah pratinjau kursus';
$string['uploadcoursesresult'] = 'Unggah hasil kursus';
