<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploaduser', language 'id', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_uploaduser
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'Izinkan penghapusan';
$string['allowrenames'] = 'Izinkan penggantian nama';
$string['allowsuspends'] = 'Izinkan penangguhan dan pengaktifan akun';
$string['csvdelimiter'] = 'Pembatas CSV';
$string['defaultvalues'] = 'Nilai defult';
$string['deleteerrors'] = 'Hapus kesalahan';
$string['encoding'] = 'Enkoding';
$string['errormnetadd'] = 'Tidak dapat menambahkan pengguna jauh';
$string['errors'] = 'Kesalahan';
$string['nochanges'] = 'Tidak ada perubahan';
$string['pluginname'] = 'Unggah pengguna';
$string['renameerrors'] = 'Penggantian nama salah';
$string['requiredtemplate'] = 'Diperlukan. Anda dapat menggunakan sintaks template di sini (% l = nama belakang,% f = nama depan,% u = nama pengguna). Lihat bantuan untuk rincian dan contoh.';
$string['rowpreviewnum'] = 'Pratinjau baris';
$string['uploadpicture_baduserfield'] = 'Pengguna atribut yang diberikan tidak valid. Silakan, coba kembali.';
$string['uploadpicture_cannotmovezip'] = 'Tidak dapat memindahkan file zip ke direktori sementara.';
$string['uploadpicture_cannotprocessdir'] = 'Tidak dapat memproses file yang tidak dizip.';
$string['uploadpicture_cannotsave'] = 'Tidak dapat menyimpan gambar dari pengguna {$a}. Periksa file gambar yang asli.';
$string['uploadpicture_cannotunzip'] = 'Tidak dapat mengunzip file gambar.';
$string['uploadpicture_invalidfilename'] = 'File gambar {$a} terdapat karakter yang tidak valid dalam nama filenya. Lewati.';
$string['uploadpicture_overwrite'] = 'Timpa gambar pengguna yang ada?';
$string['uploadpictures'] = 'Unggah gambar pengguna';
$string['uploadpictures_help'] = 'Gambar pengguna dapat diunggah sebagai file zip dari file gambar. File gambar harus bernama nama pilihan pengguna-attribute.extension, misalnya pengguna1234.jpg untuk pengguna dengan nama pengguna pengguna1234.';
$string['uploadpicture_userfield'] = 'Pengguna atribut digunakan untuk mencocokkan gambar:';
$string['uploadpicture_usernotfound'] = 'Pengguna dengan nilai \'{$a->userfield}\' dari \'{$a->uservalue} tidak ada. Melewatkan.';
$string['uploadpicture_userskipped'] = 'Lewati pengguna {$a} (sudah memiliki gambar).';
$string['uploadpicture_userupdated'] = 'Gambar telah diperbarui untuk pengguna {$a}.';
$string['uploadusers'] = 'Upload pengguna';
$string['uploadusers_help'] = 'Pengguna dapat diunggah melalui file teks. Format file harus sebagai berikut:

* Setiap baris file berisi satu catatan
* Setiap catatan adalah serangkaian data yang dipisahkan dengan koma (atau pembatas lainnya)
* Catatan pertama berisi daftar nama bidang yang mendefinisikan format sisa file
 * Nama bidang yang diperlukan adalah nama pengguna, kata sandi, nama depan, nama akhir, email';
$string['uploaduserspreview'] = 'Unggah tinjauan pengguna';
$string['uploadusersresult'] = 'Unggah hasil pengguna';
$string['uploaduser:uploaduserpictures'] = 'Unggah gambar pengguna';
$string['useraccountupdated'] = 'Pengguna diperbarui';
$string['useraccountuptodate'] = 'Pengguna up-to-date';
$string['useralreadydeleted'] = 'Pengguna sudah dihapus';
$string['userdeleted'] = 'Pengguna telah dihapus';
$string['userrenamed'] = 'Pengguna diganti nama';
$string['userscreated'] = 'Pengguna telah dibuat';
$string['usersdeleted'] = 'Pengguna telah dihapus';
$string['usersrenamed'] = 'Pengguna diganti nama';
$string['usersskipped'] = 'Pengguna telah dilewati';
$string['usersupdated'] = 'Pengguna diperbarui';
$string['usersweakpassword'] = 'Kata sandi pengguna lemah';
$string['uubulk'] = 'Pilih untuk tindakan pengguna massal';
$string['uubulkall'] = 'Semua pengguna';
$string['uubulknew'] = 'Pengguna baru';
$string['uubulkupdated'] = 'Pengguna diperbarui';
$string['uucsvline'] = 'Baris CSV';
$string['uulegacy1role'] = '(Siswa Asli) jenisN=1';
$string['uulegacy2role'] = '(Guru Asli) jenisN = 2';
$string['uulegacy3role'] = '(Guru asli tanpa pengeditan) jenisN=3';
$string['uunoemailduplicates'] = 'Cegah duplikat alamat email';
$string['uuoptype'] = 'Unggah jenis';
$string['uuoptype_addinc'] = 'Tambahkan semua, tambahkan nomor ke nama pengguna jika diperlukan';
$string['uuoptype_addnew'] = 'Hanya tambahkan yang baru, lewati pengguna yang sudah ada';
$string['uuoptype_addupdate'] = 'Tambahkan pengguna yang baru dan perbarui pengguna yang ada';
$string['uuoptype_update'] = 'Hanya perbarui pengguna yang ada';
$string['uupasswordcron'] = 'Dihasilkan di dalam cron';
$string['uupasswordnew'] = 'Sandi pengguna baru';
$string['uupasswordold'] = 'Sandi pengguna yang ada';
$string['uustandardusernames'] = 'Membakukan nama pengguna';
$string['uuupdateall'] = 'Batalkan dengan file dan default';
$string['uuupdatefromfile'] = 'Batalkan dengan file';
$string['uuupdatemissing'] = 'Isi hal yang hilang dari file dan default';
$string['uuupdatetype'] = 'Rincian pengguna yang ada';
$string['uuusernametemplate'] = 'Template nama pengguna';
