<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_xmldb', language 'id', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_xmldb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'Aktual';
$string['aftertable'] = 'Setelah tabel:';
$string['back'] = 'Kembali';
$string['backtomainview'] = 'Kembali ke Menu Utama';
$string['cannotuseidfield'] = 'Tidak dapat memasukkan bidang "id". Ini adalah kolom autonumerik';
$string['change'] = 'Ubah';
$string['charincorrectlength'] = 'Panjang yang salah dengan bidang char';
$string['checkbigints'] = 'Periksa bilangan bulat';
$string['check_bigints'] = 'Cari bilangan bulat DB yang salah';
$string['checkdefaults'] = 'Periksa default';
$string['check_defaults'] = 'Cari nilai default yang tidak konsisten';
$string['checkforeignkeys'] = 'Periksa kunci asing';
$string['check_foreign_keys'] = 'Periksa pelanggaran kunci asing';
$string['checkindexes'] = 'Periksa indeks';
$string['check_indexes'] = 'Cari indeks DB yang hilang';
$string['checkoraclesemantics'] = 'Periksa semantik';
$string['check_oracle_semantics'] = 'Mencari semantik panjang yang salah';
$string['completelogbelow'] = '(lihat log lengkap dari pencarian di bawah ini)';
$string['confirmdeletefield'] = 'Anda benar-benar yakin ingin menghapus bidang:';
$string['confirmdeleteindex'] = 'Anda benar-benar yakin ingin menghapus indeks:';
$string['confirmdeletekey'] = 'Anda benar-benar yakin ingin menghapus kunci:';
$string['confirmdeletetable'] = 'Anda benar-benar yakin ingin menghapus tabel:';
$string['confirmdeletexmlfile'] = 'Anda benar-benar yakin ingin menghapus file:';
$string['confirmrevertchanges'] = 'Anda benar-benar yakin ingin mengembalikan perubahan yang dilakukan terhadap:';
$string['create'] = 'Buat';
$string['createtable'] = 'Buat tabel:';
$string['defaultincorrect'] = 'Default salah';
$string['delete'] = 'Hapus';
$string['delete_field'] = 'Hapus bidang';
$string['delete_index'] = 'Hapus indeks';
$string['delete_key'] = 'Hapus kunci';
$string['delete_table'] = 'Hapus tabel';
$string['delete_xml_file'] = 'Hapus file XML';
$string['doc'] = 'Doc';
$string['docindex'] = 'Indeks dokumentasi:';
$string['documentationintro'] = 'Dokumentasi ini dihasilkan secara otomatis dari definisi database XMLDB. Ini hanya tersedia dalam bahasa Inggris.';
$string['down'] = 'Turun';
$string['duplicate'] = 'Duplikat';
$string['duplicatefieldname'] = 'Bidang lainnya dengan nama yang ada tersebut';
$string['duplicatefieldsused'] = 'Duplikat bidang yang telah digunakan';
$string['duplicateindexname'] = 'Duplikat nama indeks';
$string['duplicatekeyname'] = 'Kunci lainnya dengan nama yang ada tersebut';
$string['duplicatetablename'] = 'Tabel lainnya dengan nama yang ada tersebut';
$string['edit'] = 'Edit';
$string['edit_field'] = 'Edit bidang';
$string['edit_field_save'] = 'Simpan bidang';
$string['edit_index'] = 'Edit indeks';
$string['edit_index_save'] = 'Simpan indeks';
$string['edit_key'] = 'Edit kunci';
$string['edit_key_save'] = 'Simpan kunci';
$string['edit_table'] = 'Edit tabel';
$string['edit_table_save'] = 'Simpan tabel';
$string['edit_xml_file'] = 'Edit file XML';
$string['enumvaluesincorrect'] = 'Nilai salah untuk bidang enum';
$string['expected'] = 'Yang diharapkan';
$string['extensionrequired'] = 'Maaf - ekstensi PHP \'{$a}\' diperlukan untuk tindakan ini. Silakan menginstal ekstensi jika Anda ingin menggunakan fitur ini.';
$string['field'] = 'Bidang';
$string['fieldnameempty'] = 'Nama bidang kosong';
$string['fields'] = 'Bidang';
$string['fieldsnotintable'] = 'Bidang tidak ada dalam tabel';
$string['fieldsusedinindex'] = 'Bidang ini digunakan sebagai indeks';
$string['fieldsusedinkey'] = 'Bidang ini digunakan sebagai kunci.';
$string['filemodifiedoutfromeditor'] = 'Peringatan: File dapat dimodifikasi secara lokal saat menggunakan XMLDB Editor. Menyimpan akan menimpa perubahan lokal.';
$string['filenotwriteable'] = 'File tidak dapat ditulisi';
$string['fkunknownfield'] = 'Kunci asing {$a->keyname} pada tabel {$a->tablename} mengarahkan ke bidang yang tidak ada {$a->reffield} di dalam tabel yang direferensi {$a->reftable}.';
$string['fkunknowntable'] = 'Kunci asing {$a->keyname} pada tabel {$a->tablename} mengarahkan ke tabel yang tidak ada  {$a->reftable}.';
$string['fkviolationdetails'] = 'Kunci asing {$a->keyname} pada tabel {$a->tablename} dilanggar oleh  {$a->numviolations} dari {$a->numrows} baris.';
$string['float2numbernote'] = 'Pemberitahuan: Meskipun bidang "mengambang" 100% didukung oleh XMLDB, dianjurkan untuk bermigrasi ke bidang "angka" sebagai gantinya.';
$string['floatincorrectdecimals'] = 'Jumlah desimal salah untuk bidang mengambang';
$string['floatincorrectlength'] = 'Panjang yang salah untuk bidang mengambang';
$string['generate_all_documentation'] = 'Semua dokumentasi';
$string['generate_documentation'] = 'Dokumentasi';
$string['gotolastused'] = 'Buka file yang terakhir digunakan';
$string['incorrectfieldname'] = 'Nama salah';
$string['incorrectindexname'] = 'Nama indeks salah';
$string['incorrectkeyname'] = 'Nama kunci salah';
$string['incorrecttablename'] = 'Nama tabel salah';
$string['index'] = 'Indeks';
$string['indexes'] = 'Indeks';
$string['indexnameempty'] = 'Nama indeks kosong';
$string['integerincorrectlength'] = 'Panjang yang salah untuk bidang bilangan bulat';
$string['key'] = 'Kunci';
$string['keynameempty'] = 'Nama kunci tidak boleh kosong';
$string['keys'] = 'Kunci';
$string['listreservedwords'] = 'Daftar kata-kata yang dicadangkan';
$string['load'] = 'Memuat';
$string['main_view'] = 'Tampilan utama';
$string['masterprimaryuniqueordernomatch'] = 'Bidang di dalam kunci asing Anda harus terdaftar dalam urutan yang sama seperti yang tercantum dalam UNIQUE KEY pada tabel yang direferensikan.';
$string['missing'] = 'Hilang';
$string['missingindexes'] = 'Ditemukan adanya indeks yang hilang';
$string['mustselectonefield'] = 'Anda harus memilih salah satu bidang untuk melihat tindakan bidang yang terkait!';
$string['mustselectoneindex'] = 'Anda harus memilih salah satu indeks untuk melihat tindakan indeks yang terkait!';
$string['mustselectonekey'] = 'Anda harus memilih salah satu kunci untuk melihat tindakan kunci yang terkait!';
$string['newfield'] = 'Bidang baru';
$string['newindex'] = 'Indeks baru';
$string['newkey'] = 'Kunci baru';
$string['newtable'] = 'Tabel baru';
$string['newtablefrommysql'] = 'Tabel baru dari MySQL';
$string['new_table_from_mysql'] = 'Tabel baru dari MySQL';
$string['nofieldsspecified'] = 'Tidak ada bidang yang ditentukan';
$string['nomasterprimaryuniquefound'] = 'Kolom referensi kunci asing Anda harus disertakan dalam KUNCI utama atau unik dalam tabel yang direferensikan. Perlu dicatat bahwa, kolom yang berada di dalam UNIQUE INDEX tidaklah cukup baik.';
$string['nomissingindexesfound'] = 'Tak ditemukan adanya indeks yang hilang, DB Anda tidak memerlukan tindakan lebih lanjut.';
$string['noreffieldsspecified'] = 'Tidak ada bidang referensi yang ditentukan';
$string['noreftablespecified'] = 'Tidak ditemukan tabel referensi yang ditentukan';
$string['noviolatedforeignkeysfound'] = 'Tidak ditemukan kunci asing yang melanggar';
$string['nowrongdefaultsfound'] = 'Tidak ditemukan nilai default yang tidak konsisten, DB Anda tidak perlu tindakan lebih lanjut.';
$string['nowrongintsfound'] = 'Tidak ditemukan bilangan bulat yang salah, DB Anda tidak perlu tindakan lebih lanjut.';
$string['nowrongoraclesemanticsfound'] = 'Tidak ditemukan kolom Oracle yang menggunakan BYTE semantics, DB Anda tidak perlu tindakan lebih lanjut.';
$string['numberincorrectdecimals'] = 'Jumlah desimal salah untuk jumlah bidang';
$string['numberincorrectlength'] = 'Panjang salah untuk jumlah bidang';
$string['pendingchanges'] = 'Catat: Anda telah melakukan perubahan pada file ini. File tersebut dapat disimpan setiap saat.';
$string['pendingchangescannotbesaved'] = 'Ada perubahan dalam file ini tetapi perubahan tersebut tidak dapat diselamatkan! Silakan verifikasi bahwa baik direktori dan "install.xml" di dalamnya memiliki hak akses menulis untuk server web.';
$string['pendingchangescannotbesavedreload'] = 'Ada perubahan dalam file ini tetapi perubahan tersebut tidak dapat diselamatkan! Silakan verifikasi bahwa baik direktori dan &quot;install.xml&quot; di dalamnya memiliki hak akses menulis untuk server web. Kemudian kembali halaman ini dan Anda harus dapat menyimpan perubahan tersebut.';
$string['pluginname'] = 'Pengedit XMLDB';
$string['primarykeyonlyallownotnullfields'] = 'Kunci primer tidak boleh nol';
$string['reserved'] = 'Telah dipesan';
$string['reservedwords'] = 'Kata-kata yang disiapkan';
$string['revert'] = 'Kembalikan';
$string['revert_changes'] = 'Kembalikan perubahan';
$string['save'] = 'Simpan';
$string['searchresults'] = 'Hasil pencarian';
$string['selectaction'] = 'Pilih tindakan:';
$string['selectdb'] = 'Pilih basis data';
$string['selectfieldkeyindex'] = 'Pilih bidang/kunci/indeks:';
$string['selectonecommand'] = 'Pilih salah satu tindakan dari daftar untuk melihat kode PHP';
$string['selectonefieldkeyindex'] = 'Silakan pilih satu bidang/kunci/indeks dari daftar untuk melihat kode PHP';
$string['selecttable'] = 'Pilih tabel:';
$string['table'] = 'Tabel';
$string['tablenameempty'] = 'Nama tabel tidak boleh kosong';
$string['tables'] = 'Tabel-tabel';
$string['unknownfield'] = 'Mengacu pada bidang yang tidak diketahui';
$string['unknowntable'] = 'Mengacu kepada tabel yang tidak diketahui';
$string['unload'] = 'Bongkar';
$string['up'] = 'Atas';
$string['view'] = 'Lihat';
$string['viewedited'] = 'Lihat yang telah disunting';
$string['vieworiginal'] = 'Lihat original';
$string['viewphpcode'] = 'Lihat kode PHP';
$string['view_reserved_words'] = 'Lihat kata yang disiapkan';
$string['viewsqlcode'] = 'Lihat kode SQL';
$string['view_structure_php'] = 'Lihat struktur PHP';
$string['view_structure_sql'] = 'Lihat struktur SQL';
$string['view_table_php'] = 'Lihat tabel PHP';
$string['view_table_sql'] = 'Lihat tabel SQL';
$string['viewxml'] = 'XML';
$string['violatedforeignkeys'] = 'Kunci asing yang melanggar';
$string['violatedforeignkeysfound'] = 'Ditemukan kunci asing yang melanggar';
$string['violations'] = 'Pelanggaran';
$string['wrong'] = 'Salah';
$string['wrongdefaults'] = 'Ditemukan default salah';
$string['wrongints'] = 'Ditemukan bilangat bulat yang salah';
$string['wronglengthforenum'] = 'Panjang yang salah untuk bidang enum';
$string['wrongnumberofreffields'] = 'Jumlah salah pada bidang referensi';
$string['wrongoraclesemantics'] = 'Ditemukan Oracle BYTE semantics yang salah';
$string['wrongreservedwords'] = 'Kata yang disiapkan yang saat ini digunakan <br />(Perlu dicatat bahwa nama tabel tidak penting apabila menggunakan $CFG->prefix)';
$string['yesmissingindexesfound'] = '<p> Ditemukan beberapa indeks yang hilang di DB Anda. Berikut adalah rincian dan pernyataan SQL yang perlu dijalankan dengan antarmuka SQL favorit Anda untuk menciptakan itu semua. Ingatlah untuk membuat cadangan data Anda terlebih dahulu! </p><p> Setelah melakukannya,  sangat dianjurkan untuk menjalankan kegunaan ini lagi untuk memeriksa bahwa tidak lagi ditemukan indeks hilang lainnya .</p>';
$string['yeswrongdefaultsfound'] = '<p>Ditemukan beberapa default yang tidak konsisten di DB Anda. Berikut adalah rincian dan laporan SQL yang perlu dijalankan dengan antarmuka SQL favorit Anda untuk memperbaiki semuanya. Ingatlah untuk membuat cadangan data Anda terlebih dahulu! </p><p> Setelah melakukannya, sangat dianjurkan untuk menjalankan utilitas ini lagi untuk memeriksa bahwa tidak lagi ditemukan default yang tidak konsisten.</p>';
$string['yeswrongintsfound'] = '<p>Ditemukan beberapa bilangan bulat yang salah  di DB Anda. Berikut adalah rincian dan laporan SQL yang perlu dijalankan dengan antarmuka SQL favorit Anda untuk membuat itu semua. Ingatlah untuk membuat cadangan data Anda terlebih dahulu! </p><p> Setelah melakukannya, sangat dianjurkan untuk menjalankan utilitas ini lagi untuk memeriksa bahwa tidak lagi ditemukan bilangan bulat yang salah.</p>';
$string['yeswrongoraclesemanticsfound'] = '<p>Ditemukan beberapa kolom Oracle yang menggunakan BYTE Semantics di DB Anda. Berikut adalah rincian dan laporan SQL yang perlu dijalankan dengan antarmuka SQL favorit Anda untuk membuat itu semua. Ingatlah untuk membuat cadangan data Anda terlebih dahulu! </p><p> Setelah melakukannya, sangat dianjurkan untuk menjalankan utilitas ini kembali untuk memeriksa bahwa tidak lagi ditemukan semantik yang salah.</p>';
